<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>My Everyday Lolita</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link rel="manifest" href="manifest.webmanifest">
    <meta name="theme-color" content="#cc85ff">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/icons/apple-touch-icon.png">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Mali:wght@300;400&family=Merienda&display=swap" rel="stylesheet">
    <script src="assets/env.js"></script>
  </head>
  <body class="theme-sweet">
    <svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
      <symbol id="add_to_closet" viewBox="0 0 402 350">
        <defs>
          <style>
            .add-to-closet-cls-1,
            .add-to-closet-cls-2,
            .add-to-closet-cls-3 {
              fill: none;
            }

            .add-to-closet-cls-1,
            .add-to-closet-cls-2 {
              stroke: var(--add-to-closet-1, #f29ac2);
              stroke-width: 30px;
            }

            .add-to-closet-cls-1 {
              stroke-miterlimit: 10;
            }

            .add-to-closet-cls-2,
            .add-to-closet-cls-3 {
              stroke-linecap: round;
              stroke-linejoin: round;
            }

            .add-to-closet-cls-3 {
              stroke: var(--add-to-closet-2, #d580b4);
              stroke-width: 25px;
            }
          </style>
        </defs>
        <path class="add-to-closet-cls-1"
          d="M154,147C141.12,155.4-2.46,257.07,20,303c9.19,18.8,38.64,12.82,182.5,12.5,142.78-.32,171,5.44,179.5-12.5,21.7-45.89-132.69-147.82-152-158a94.37,94.37,0,0,0-27-9,72.9,72.9,0,0,0-22,0A79,79,0,0,0,154,147Z" />
        <path class="add-to-closet-cls-2" d="M144,57c1.32-19.74,15.25-35.76,33-39,14.86-2.72,30.66,3.84,39,16,6.29,9.17,8.69,22,5,33-5.7,17-22.92,20.41-26,39a34.34,34.34,0,0,0,0,11" />
        <path class="add-to-closet-cls-3"
          d="M257.23,198.38a33.3,33.3,0,0,0-33.89-20.25A32.84,32.84,0,0,0,205,185.46a32.41,32.41,0,0,0-8.64,11.28l-.62,0a32.39,32.39,0,0,0-8.66-11.3,32.82,32.82,0,0,0-18.34-7.33,33.3,33.3,0,0,0-33.89,20.25,35.35,35.35,0,0,0-1.62,21.86c1.35,6.12,3.83,10.11,7.93,16.73a110.72,110.72,0,0,0,12.91,16.87c3.27,3.55,7.61,7.86,26.85,23,4.82,3.79,9,7,12.32,9.59l2.63,2.29,2.75-2.11h0c7-5.42,12.27-9.38,13-9.92,9.78-7.44,17.94-13.64,26.41-22.88A113.4,113.4,0,0,0,250.92,237c4.1-6.62,6.58-10.61,7.92-16.73A35.25,35.25,0,0,0,257.23,198.38Z" />
      </symbol>
      <symbol id="add_to_wishlist" viewBox="0 0 402 350">
        <defs>
          <style>
            .add-to-wishlist-cls-1 {
              fill: var(--add-to-wishlist-1, #eca1c7);
            }

            .add-to-wishlist-cls-2,
            .add-to-wishlist-cls-3,
            .add-to-wishlist-cls-4 {
              fill: var(--add-to-wishlist-2, #d580b3);
              stroke: var(--add-to-wishlist-3, #fdf2f8);
              stroke-linecap: round;
              stroke-linejoin: round;
            }

            .add-to-wishlist-cls-2 {
              stroke-width: 6px;
            }

            .add-to-wishlist-cls-3 {
              stroke-width: 4px;
            }

            .add-to-wishlist-cls-4 {
              stroke-width: 3px;
            }
          </style>
        </defs>
        <path class="add-to-wishlist-cls-1"
          d="M349,147c0-20.68-8.81-39.42-23.09-53.12A82.51,82.51,0,0,0,200.73,26.94,65.48,65.48,0,0,0,99.48,73.71C76.25,84.4,60,108.93,60,137.5c0,26.81,14.32,50.06,35.27,61.65C98.38,234.34,130.19,262,169,262a78.14,78.14,0,0,0,37.28-9.34,66.47,66.47,0,0,0,107-42.66C334.84,196.34,349,173.22,349,147Z" />
        <path class="add-to-wishlist-cls-2"
          d="M275.27,109.4a36,36,0,0,0-36.6-21.86,35.51,35.51,0,0,0-19.81,7.92,35.08,35.08,0,0,0-9.34,12.18l-.66,0a35,35,0,0,0-9.35-12.2,35.51,35.51,0,0,0-19.81-7.92,36,36,0,0,0-36.6,21.86A38.17,38.17,0,0,0,141.36,133c1.46,6.61,4.13,10.92,8.56,18.06a119.36,119.36,0,0,0,13.94,18.22c3.54,3.84,8.22,8.5,29,24.88,5.19,4.1,9.72,7.61,13.3,10.37L209,207l3-2.28h0c7.62-5.86,13.26-10.13,14-10.72,10.56-8,19.36-14.73,28.51-24.71a122.14,122.14,0,0,0,13.95-18.22c4.42-7.14,7.1-11.45,8.55-18.06A38.17,38.17,0,0,0,275.27,109.4Z" />
        <path class="add-to-wishlist-cls-3"
          d="M182.82,236.31a19.25,19.25,0,0,0-17.89-14.17A19,19,0,0,0,153.87,225a18.73,18.73,0,0,0-5.81,5.81l-.36,0a18.7,18.7,0,0,0-4.1-7.13,19,19,0,0,0-10-5.6,19.23,19.23,0,0,0-21,9,20.38,20.38,0,0,0-2.58,12.4c.31,3.61,1.42,6.09,3.27,10.19a65.23,65.23,0,0,0,6.12,10.65c1.61,2.28,3.77,5.08,13.64,15.23,2.47,2.54,4.63,4.72,6.34,6.44l1.33,1.51,1.73-1h0c4.45-2.57,7.74-4.44,8.19-4.7,6.17-3.52,11.32-6.46,16.87-11.11a64.48,64.48,0,0,0,8.68-8.69c2.85-3.48,4.57-5.58,5.81-9A20.44,20.44,0,0,0,182.82,236.31Z" />
        <path class="add-to-wishlist-cls-4"
          d="M106.89,294.24a12.28,12.28,0,0,0-6.06-3.78,12.44,12.44,0,0,0-8.06.62,11.74,11.74,0,0,0-7.27,9.57l-.21.08a11.77,11.77,0,0,0-11.54-3.39,12.46,12.46,0,0,0-6.85,4.3,12.31,12.31,0,0,0-2.62,6.64,13,13,0,0,0,1.94,7.8c1.17,2,2.49,3.08,4.68,4.91a40.38,40.38,0,0,0,6.43,4.39c1.55.87,3.55,1.87,12,4.94,2.11.77,4,1.42,5.39,1.93l1.18.5.72-1.05h0C98.44,329,99.8,327,100,326.75a67.48,67.48,0,0,0,6.57-11,41.07,41.07,0,0,0,2.56-7.35c.67-2.78,1.07-4.45.84-6.74A13,13,0,0,0,106.89,294.24Z" />
      </symbol>
      <symbol id="cloud-1" viewBox="0 0 992.195 534.312">
        <defs>
          <clipPath id="_clipPath_YhusT3lJDTskw4KjzIue80XxOBOxcGiv">
            <rect width="992.195" height="534.312" />
          </clipPath>
          <style>
            .cloud-symbol {
              fill: var(--cloud-symbol, rgb(201, 111, 170));
            }

            .cloud-symbol-shadow {
              fill: var(--cloud-symbol-shadow, rgb(64, 10, 45));
            }
          </style>
        </defs>
        <g clip-path="url(#_clipPath_YhusT3lJDTskw4KjzIue80XxOBOxcGiv)">
          <g>
            <path class="cloud-symbol-shadow"
              d=" M 695.837 128.986 C 695.837 128.986 678.077 100.036 658.152 75.668 C 648.985 65.028 639.074 55.054 628.493 45.819 C 579.577 4.271 445.857 -6.89 384.093 66.653 C 375.159 77.295 364.357 93.727 357.489 118.095 C 347.467 106.529 335.352 96.958 321.781 89.883 C 283.846 70.287 223.739 65.795 181.083 103.859 C 148.139 133.219 138.047 176.834 142.859 211.025 C 144.428 222.011 147.586 232.712 152.232 242.79 C 137.828 242.342 123.426 243.738 109.376 246.943 C 107.619 247.352 81.903 252.853 65.142 263.914 C 18.592 294.711 17.065 364.171 17.005 370.181 C 16.556 423.28 45.955 475.899 92.296 503.861 C 163.743 546.997 242.188 510.769 261.804 501.725 C 299.09 484.534 326.592 455.584 326.592 455.584 C 333.958 447.835 340.714 439.528 346.798 430.737 L 346.798 430.737 C 346.798 430.737 398.778 489.855 460.113 516.759 C 465.383 519.075 544.178 552.268 625.997 520.912 C 646.672 512.995 677.638 501.126 698.283 472.465 C 698.283 472.465 700.459 469.47 724.568 431.086 L 738.943 446.46 C 781.599 491.522 885.031 512.306 948.093 452.589 C 1003.198 400.419 1002.31 310.364 969.366 267.907 C 956.402 251.442 939.948 238.057 921.189 228.714 C 921.189 228.714 915.389 226.119 874.939 213.401 C 874.939 213.401 883.803 181.206 880.529 158.425 C 875.188 121.259 836.066 99.147 832.053 96.951 C 804.38 81.817 770.259 80.4 744.613 92.159 C 721.044 103.001 695.837 128.986 695.837 128.986 Z " />
            <path class="cloud-symbol"
              d=" M 678.837 115.986 C 678.837 115.986 661.077 87.036 641.152 62.668 C 631.985 52.028 622.074 42.054 611.493 32.819 C 562.577 -8.729 428.857 -19.89 367.093 53.653 C 358.159 64.295 347.357 80.727 340.489 105.095 C 330.467 93.529 318.352 83.958 304.781 76.883 C 266.846 57.287 206.739 52.795 164.083 90.859 C 131.139 120.219 121.047 163.834 125.859 198.025 C 127.428 209.011 130.586 219.712 135.232 229.79 C 120.828 229.342 106.426 230.738 92.376 233.943 C 90.619 234.352 64.903 239.853 48.142 250.914 C 1.592 281.711 0.065 351.171 0.005 357.181 C -0.444 410.28 28.955 462.899 75.296 490.861 C 146.743 533.997 225.188 497.769 244.804 488.725 C 282.09 471.534 309.592 442.584 309.592 442.584 C 316.958 434.835 323.714 426.528 329.798 417.737 L 329.798 417.737 C 329.798 417.737 381.778 476.855 443.113 503.759 C 448.383 506.075 527.178 539.268 608.997 507.912 C 629.672 499.995 660.638 488.126 681.283 459.465 C 681.283 459.465 683.459 456.47 707.568 418.086 L 721.943 433.46 C 764.599 478.522 868.031 499.306 931.093 439.589 C 986.198 387.419 985.31 297.364 952.366 254.907 C 939.402 238.442 922.948 225.057 904.189 215.714 C 904.189 215.714 898.389 213.119 857.939 200.401 C 857.939 200.401 866.803 168.206 863.529 145.425 C 858.188 108.259 819.066 86.147 815.053 83.951 C 787.38 68.817 753.259 67.4 727.613 79.159 C 704.044 90.001 678.837 115.986 678.837 115.986 Z " />
          </g>
        </g>
      </symbol>
      <symbol id="cloud-2" viewBox="0 0 888.223 497.587">
        <defs>
          <clipPath id="_clipPath_PbxJwvYXcESgUlLl9RaNxY7ClCWRx9cf">
            <rect width="888.223" height="497.587" />
          </clipPath>
          <style>
            .cloud-symbol {
              fill: var(--cloud-symbol, rgb(201, 111, 170));
            }

            .cloud-symbol-shadow {
              fill: var(--cloud-symbol-shadow, rgb(64, 10, 45));
            }
          </style>
        </defs>
        <g clip-path="url(#_clipPath_PbxJwvYXcESgUlLl9RaNxY7ClCWRx9cf)">
          <path class="cloud-symbol-shadow"
            d=" M 457.557 44.194 C 473.766 57.529 488.917 77.251 491.961 81.712 L 497.55 89.897 C 497.55 89.897 523.501 64.326 545.329 53.157 C 584.633 33.006 636.234 46.38 667.714 66.282 C 676.098 71.562 690.311 80.544 701.819 97.562 C 715.363 117.524 723.777 146.548 723.777 146.548 C 728.612 140.797 734.214 135.736 740.425 131.507 C 763.331 115.977 788.832 115.986 801.228 117.534 C 849.955 123.402 891.136 175.652 888.062 221.075 C 886.325 246.227 869.188 265.38 869.188 265.38 C 861.177 274.756 851.149 282.198 839.854 287.148 C 847.046 295.491 852.548 305.152 856.053 315.594 C 871.813 363.502 843.317 430.374 793.174 448.958 C 793.174 448.958 745.156 466.774 686.618 431.661 L 670.339 421.89 C 670.339 421.89 663.273 443.638 657.434 454.627 C 645.906 476.306 623.449 485.767 614.007 489.76 C 580.212 504.002 549.042 495.119 537.045 491.706 C 523.471 487.843 493.418 479.29 474.165 450.495 C 466.835 439.397 461.962 426.861 459.873 413.726 C 453.899 428.872 445.091 442.74 433.922 454.587 C 404.788 485.278 368.398 491.936 351.001 494.86 C 334.703 497.605 266.883 506.568 212.786 459.458 C 185.579 435.773 173.382 407.937 168.132 393.235 C 159.468 397.162 150.397 400.12 141.084 402.058 C 135.944 403.126 83.874 413.985 51.256 389.083 C 7.869 355.906 3.039 276.409 42.363 229.389 C 80.011 184.345 141.583 188.637 148.649 189.246 C 132.979 167.288 129.995 138.883 141.074 114.958 C 154.907 85.016 185.379 73.708 206.349 72.56 C 221.2 71.741 235.293 76.772 239.286 78.149 C 248.612 81.389 257.416 85.976 265.415 91.763 C 269.755 79.852 276.005 68.728 283.92 58.826 C 307.954 28.884 349.365 8.513 391.584 13.623 C 425.349 17.665 448.494 36.748 457.557 44.194 Z " />
          <path class="cloud-symbol"
            d=" M 441.977 31.357 C 458.186 44.691 473.337 64.413 476.381 68.875 L 481.971 77.059 C 481.971 77.059 507.921 51.488 529.749 40.32 C 569.054 20.168 620.655 33.543 652.134 53.445 C 660.518 58.724 674.731 67.707 686.239 84.725 C 699.783 104.686 708.197 133.711 708.197 133.711 C 713.032 127.959 718.634 122.899 724.845 118.669 C 747.751 103.139 773.252 103.149 785.648 104.696 C 834.375 110.565 875.556 162.815 872.482 208.238 C 870.745 233.389 853.608 252.543 853.608 252.543 C 845.597 261.919 835.569 269.36 824.274 274.311 C 831.466 282.653 836.968 292.314 840.473 302.756 C 856.233 350.665 827.738 417.536 777.594 436.121 C 777.594 436.121 729.576 453.937 671.038 418.824 L 654.759 409.053 C 654.759 409.053 647.693 430.801 641.854 441.79 C 630.326 463.468 607.869 472.93 598.427 476.922 C 564.632 491.165 533.462 482.282 521.465 478.869 C 507.891 475.006 477.838 466.453 458.585 437.658 C 451.255 426.56 446.382 414.023 444.293 400.888 C 438.319 416.035 429.512 429.903 418.343 441.75 C 389.208 472.441 352.818 479.098 335.422 482.023 C 319.123 484.767 251.303 493.73 197.207 446.621 C 169.999 422.936 157.802 395.099 152.552 380.398 C 143.888 384.324 134.817 387.283 125.504 389.221 C 120.364 390.289 68.294 401.148 35.676 376.246 C -7.71 343.069 -12.541 263.572 26.783 216.552 C 64.431 171.508 126.003 175.8 133.07 176.409 C 117.4 154.451 114.415 126.045 125.494 102.121 C 139.328 72.179 169.799 60.87 190.769 59.722 C 205.62 58.904 219.713 63.934 223.706 65.312 C 233.033 68.552 241.836 73.139 249.836 78.926 C 254.175 67.015 260.425 55.891 268.34 45.989 C 292.374 16.046 333.785 -4.325 376.004 0.785 C 409.769 4.828 432.915 23.911 441.977 31.357 Z " />
        </g>
      </symbol>
      <symbol id="cloud-3" viewBox="0 0 683.073 474.881">
        <defs>
          <clipPath id="_clipPath_YvQTKndYwutaPsuHtstCMVhqsqm5YcQ9">
            <rect width="683.073" height="474.881" />
          </clipPath>
          <style>
            .cloud-symbol {
              fill: var(--cloud-symbol, rgb(201, 111, 170));
            }

            .cloud-symbol-shadow {
              fill: var(--cloud-symbol-shadow, rgb(64, 10, 45));
            }
          </style>
        </defs>
        <g clip-path="url(#_clipPath_YvQTKndYwutaPsuHtstCMVhqsqm5YcQ9)">
          <path class="cloud-symbol-shadow"
            d=" M 416.836 86.322 C 416.836 86.322 409.103 68.68 404.438 59.999 C 403.079 57.471 392.99 39.3 375.008 26.723 C 346.787 6.943 314.01 11.368 303.77 12.737 C 293.241 14.155 271.623 17.082 252.662 32.866 C 222.293 58.171 211.614 105.643 211.614 105.643 C 211.614 105.643 183.642 94.804 167.469 90.927 C 127.809 81.427 92.415 97.551 90.037 98.68 C 55.143 115.153 39.848 145.632 33.505 158.309 C 30.358 164.583 -5.915 240.256 35.053 289.995 C 51.027 309.436 72.315 317.048 83.834 320.195 C 80.76 325.813 78.41 331.798 76.841 338.007 C 69.378 367.876 79.668 408.026 110.916 430.912 C 144.002 455.178 190.585 452.75 217.808 430.143 C 225.629 423.554 231.965 415.383 236.399 406.168 C 239.099 411.725 242.478 416.926 246.458 421.652 C 267.787 446.896 299.315 449.264 303.77 449.533 C 337.856 451.531 362.291 431.202 365.707 425.558 L 370.363 417.816 C 370.203 413.56 379.214 428.435 381.202 432.521 C 391.641 453.999 418.804 463.439 433.868 468.674 C 483.668 485.996 527.993 461.841 532.668 459.194 C 541.819 454.009 573.896 435.218 586.413 395.958 C 588.411 389.604 597.143 360.184 585.644 327.977 C 584.123 323.728 582.311 319.589 580.22 315.589 L 580.22 315.589 C 580.22 318.147 602.197 321.463 618.181 319.466 C 618.181 319.466 639.39 316.798 656.902 301.654 C 693.685 269.786 692.686 180.177 647.601 142.086 C 632.027 128.929 605.134 116.811 581.009 115.752 L 581.009 115.752 L 557.822 116.531 C 554.202 103.701 547.846 91.807 539.191 81.667 C 533.277 74.764 517.014 55.613 489.632 52.237 C 456.665 48.181 432.24 68.42 426.126 75.473 L 416.836 86.322 Z " />
          <path class="cloud-symbol"
            d=" M 401.149 74.98 C 401.149 74.98 393.416 57.338 388.751 48.657 C 387.392 46.129 377.303 27.958 359.321 15.381 C 331.1 -4.399 298.323 0.026 288.083 1.395 C 277.554 2.813 255.936 5.74 236.975 21.524 C 206.606 46.829 195.927 94.301 195.927 94.301 C 195.927 94.301 167.955 83.462 151.782 79.585 C 112.122 70.085 76.728 86.209 74.35 87.338 C 39.456 103.811 24.161 134.29 17.818 146.967 C 14.671 153.241 -21.602 228.914 19.366 278.653 C 35.34 298.094 56.628 305.706 68.147 308.853 C 65.073 314.471 62.723 320.456 61.154 326.665 C 53.691 356.534 63.981 396.684 95.229 419.57 C 128.315 443.836 174.898 441.408 202.121 418.801 C 209.942 412.212 216.278 404.041 220.712 394.826 C 223.412 400.383 226.791 405.584 230.771 410.31 C 252.1 435.554 283.628 437.922 288.083 438.192 C 322.169 440.189 346.604 419.86 350.02 414.216 L 354.676 406.474 C 354.516 402.218 363.527 417.093 365.515 421.179 C 375.954 442.657 403.117 452.097 418.181 457.332 C 467.981 474.654 512.306 450.499 516.981 447.852 C 526.132 442.667 558.209 423.876 570.726 384.616 C 572.724 378.262 581.456 348.842 569.957 316.635 C 568.436 312.386 566.624 308.247 564.533 304.247 L 564.533 304.247 C 564.533 306.805 586.51 310.121 602.494 308.124 C 602.494 308.124 623.703 305.456 641.215 290.312 C 677.998 258.444 676.999 168.835 631.914 130.744 C 616.34 117.587 589.447 105.469 565.322 104.41 L 565.322 104.41 L 542.135 105.189 C 538.515 92.359 532.159 80.465 523.504 70.325 C 517.59 63.422 501.327 44.271 473.945 40.895 C 440.978 36.839 416.553 57.078 410.439 64.131 L 401.149 74.98 Z " />
        </g>
      </symbol>
      <symbol id="cloud-4" viewBox="0 0 898.571 529.386">
        <defs>
          <clipPath id="_clipPath_eLqHOrKpVHwkjtlWFNJ3mfKP7VqgZ2ZB">
            <rect width="898.571" height="529.386" />
          </clipPath>
          <style>
            .cloud-symbol {
              fill: var(--cloud-symbol, rgb(201, 111, 170));
            }

            .cloud-symbol-shadow {
              fill: var(--cloud-symbol-shadow, rgb(64, 10, 45));
            }
          </style>
        </defs>
        <g clip-path="url(#_clipPath_eLqHOrKpVHwkjtlWFNJ3mfKP7VqgZ2ZB)">
          <path class="cloud-symbol-shadow"
            d=" M 509.801 81.736 C 509.801 81.736 486.085 55.891 481.907 51.523 C 459.6 28.257 407.1 3.491 351.752 14.335 C 350.293 14.625 347.875 15.094 344.756 15.824 C 335.891 17.893 292.786 28.417 267.311 67.794 C 253.319 89.401 250.121 111.399 249.491 125.131 C 246.29 119.257 242.387 113.793 237.868 108.86 C 220.788 90.221 199.93 84.814 193.754 83.285 C 186.538 81.526 158.244 75.08 129.451 91.041 C 122.335 94.948 102.696 105.832 94.531 127.42 C 79.54 167.147 111.581 221.165 111.581 221.165 C 111.581 221.165 85.536 225.163 73.603 228.911 C 43.28 238.425 27.04 270.137 24.851 274.654 C 2.264 320.208 25.071 386.33 65.098 410.256 C 114.07 439.479 199.13 411.805 199.12 411.805 C 199.51 419.641 202.279 460.467 236.309 490.05 C 267.911 517.504 310.206 521.192 341.668 510.948 C 350.823 507.95 375.069 500.104 390.48 476.088 C 396.587 466.457 400.551 455.625 402.103 444.326 C 402.866 452.029 404.689 459.59 407.52 466.794 C 413.593 480.452 422.586 492.614 433.865 502.423 C 465.517 529.787 567.668 550.015 630.651 492.359 C 644.938 479.107 656.286 463.006 663.962 445.096 L 677.134 457.489 C 709.626 488.211 757.088 494.807 793.347 474.539 C 830.206 453.931 849.225 409.087 840.6 377.695 C 833.364 351.32 804.531 326.824 805.74 325.785 C 805.99 325.575 807.189 326.565 808.069 327.334 C 824.614 327.964 841.003 323.937 855.371 315.711 C 885.594 298.201 894.599 268.178 896.438 261.482 C 899.036 246.071 902.674 210.512 884.045 173.933 C 864.156 134.895 822.56 101.834 785.652 102.654 C 778.639 103.01 771.653 103.787 764.734 104.982 C 746.687 108.054 729.194 113.779 712.824 121.973 C 711.674 114.647 704.389 72.381 666.341 46.826 C 630.851 22.99 591.384 28.976 580.39 30.645 C 577.532 31.125 575.533 31.475 572.535 32.155 C 533.607 41.739 509.801 81.736 509.801 81.736 Z " />
          <path class="cloud-symbol"
            d=" M 493.873 70.027 C 493.873 70.027 470.156 44.182 465.979 39.815 C 443.672 16.548 391.172 -8.218 335.824 2.626 C 334.365 2.916 331.946 3.386 328.828 4.115 C 319.963 6.184 276.858 16.708 251.383 56.085 C 237.391 77.693 234.193 99.69 233.563 113.422 C 230.361 107.548 226.458 102.085 221.94 97.152 C 204.86 78.512 184.002 73.106 177.825 71.576 C 170.609 69.817 142.316 63.371 113.522 79.332 C 106.406 83.24 86.768 94.123 78.602 115.711 C 63.611 155.438 95.653 209.457 95.653 209.457 C 95.653 209.457 69.608 213.454 57.675 217.202 C 27.352 226.717 11.111 258.428 8.923 262.946 C -13.664 308.5 9.143 374.621 49.169 398.548 C 98.141 427.771 183.202 400.097 183.192 400.097 C 183.582 407.932 186.35 448.759 220.381 478.341 C 251.982 505.796 294.278 509.483 325.74 499.239 C 334.894 496.241 359.14 488.396 374.552 464.38 C 380.658 454.748 384.622 443.916 386.175 432.618 C 386.937 440.321 388.76 447.881 391.592 455.085 C 397.664 468.744 406.657 480.905 417.936 490.714 C 449.588 518.078 551.739 538.307 614.723 480.65 C 629.009 467.399 640.357 451.298 648.034 433.387 L 661.206 445.78 C 693.697 476.503 741.16 483.099 777.419 462.83 C 814.278 442.222 833.297 397.378 824.671 365.986 C 817.436 339.612 788.602 315.116 789.812 314.076 C 790.062 313.866 791.261 314.856 792.14 315.625 C 808.685 316.256 825.074 312.228 839.443 304.002 C 869.666 286.492 878.67 256.47 880.509 249.773 C 883.108 234.362 886.746 198.803 868.116 162.224 C 848.228 123.187 806.632 90.126 769.723 90.945 C 762.71 91.301 755.725 92.079 748.805 93.274 C 730.759 96.345 713.266 102.071 696.895 110.264 C 695.746 102.938 688.46 60.673 650.412 35.117 C 614.923 11.281 575.455 17.268 564.462 18.937 C 561.603 19.417 559.605 19.766 556.606 20.446 C 517.679 30.03 493.873 70.027 493.873 70.027 Z " />
        </g>
      </symbol>
      <symbol id="cloud-5" viewBox="0 0 847.072 539.708">
        <defs>
          <clipPath id="_clipPath_Xxq9LdVDXEehqnarxUEmPjDjhcyCSgi1">
            <rect width="847.072" height="539.708" />
          </clipPath>
          <style>
            .cloud-symbol {
              fill: var(--cloud-symbol, rgb(201, 111, 170));
            }

            .cloud-symbol-shadow {
              fill: var(--cloud-symbol-shadow, rgb(64, 10, 45));
            }
          </style>
        </defs>
        <g clip-path="url(#_clipPath_Xxq9LdVDXEehqnarxUEmPjDjhcyCSgi1)">
          <path class="cloud-symbol-shadow"
            d=" M 583.813 109.848 C 578.12 99.091 541.994 33.382 465.349 16.163 C 433.093 9.055 399.467 11.484 368.568 23.154 C 303.787 48.124 277.68 105.054 272.566 116.839 C 272.566 116.839 205.978 66.811 144.044 75.021 C 109.007 79.655 85.936 101.538 79.004 108.3 C 48.372 138.193 29.915 188.131 44.167 224.437 C 51.158 242.285 71.254 270.11 71.264 270.11 C 33.49 283.015 10.508 320.788 16.271 358.382 C 22.973 401.958 65.211 424.99 98.34 425.739 C 111.839 425.919 125.17 422.726 137.123 416.45 C 136.382 419.505 135.865 422.609 135.574 425.739 L 135.574 425.739 C 133.657 441.35 138.89 456.701 140.988 462.903 C 151.785 494.614 181.588 514.989 185.932 517.835 C 243.212 556.048 343.149 543.074 377.167 487.633 C 384.094 476.073 388.327 463.1 389.552 449.679 C 390.372 462.228 394.08 474.417 400.388 485.296 C 412.434 505.79 430.402 514.789 441.428 520.133 C 461.673 529.941 500.295 541.536 542.074 524.777 C 574.514 511.793 603.149 483.987 610.779 454.284 L 610.779 454.284 L 614.775 434.528 L 614.775 434.528 L 651.12 462.973 C 680.084 484.247 749.998 495.793 799.937 455.093 C 841.835 420.845 861.231 356.474 835.433 308.823 C 819.982 280.208 793.614 266.874 781.24 261.601 C 788.702 260.152 795.805 257.247 802.144 253.051 C 836.442 230.08 842.364 168.535 823.048 124.53 C 804.491 82.242 766.268 64.444 754.133 59.49 C 707.181 40.313 664.473 55.135 650.391 60.289 C 633.64 66.443 618.075 75.437 604.377 86.876 Q 594.1 98.362 583.813 109.848 Z " />
          <path class="cloud-symbol"
            d=" M 568.422 97.673 C 562.729 86.916 526.604 21.207 449.958 3.989 C 417.703 -3.119 384.076 -0.69 353.177 10.98 C 288.397 35.949 262.289 92.879 257.176 104.665 C 257.176 104.665 190.588 54.636 128.654 62.846 C 93.617 67.48 70.545 89.363 63.614 96.125 C 32.982 126.018 14.524 175.957 28.777 212.262 C 35.768 230.11 55.863 257.936 55.873 257.936 C 18.1 270.84 -4.882 308.614 0.881 346.207 C 7.583 389.784 49.821 412.815 82.95 413.564 C 96.449 413.744 109.78 410.552 121.732 404.276 C 120.992 407.33 120.475 410.435 120.184 413.564 L 120.184 413.564 C 118.267 429.175 123.5 444.526 125.598 450.729 C 136.394 482.44 166.198 502.814 170.542 505.661 C 227.822 543.874 327.759 530.9 361.777 475.458 C 368.704 463.898 372.937 450.926 374.162 437.505 C 374.982 450.053 378.69 462.242 384.998 473.121 C 397.043 493.616 415.011 502.615 426.038 507.958 C 446.283 517.766 484.905 529.362 526.684 512.602 C 559.124 499.618 587.759 471.813 595.389 442.109 L 595.389 442.109 L 599.384 422.354 L 599.384 422.354 L 635.73 450.799 C 664.694 472.072 734.608 483.618 784.546 442.918 C 826.445 408.67 845.841 344.3 820.043 296.648 C 804.592 268.034 778.224 254.7 765.849 249.426 C 773.312 247.978 780.415 245.073 786.754 240.877 C 821.051 217.905 826.974 156.361 807.658 112.355 C 789.101 70.067 750.878 52.269 738.743 47.315 C 691.791 28.139 649.083 42.961 635.001 48.114 C 618.25 54.269 602.684 63.263 588.987 74.702 Q 578.71 86.187 568.422 97.673 Z " />
        </g>
      </symbol>
      <symbol id="cloud-6" viewBox="0 0 729.255 475.306">
        <defs>
          <clipPath id="_clipPath_ONHgbqXyUpLwr7cHdmc28xO74OeKHtEH">
            <rect width="729.255" height="475.306" />
          </clipPath>
          <style>
            .cloud-symbol {
              fill: var(--cloud-symbol, rgb(201, 111, 170));
            }

            .cloud-symbol-shadow {
              fill: var(--cloud-symbol-shadow, rgb(64, 10, 45));
            }
          </style>
        </defs>
        <g clip-path="url(#_clipPath_ONHgbqXyUpLwr7cHdmc28xO74OeKHtEH)">
          <path class="cloud-symbol-shadow"
            d=" M 187.521 92.877 C 187.521 92.877 202.503 62.034 214.488 47.212 C 238.06 18.087 288.918 2.656 330.918 17.637 C 338.129 20.194 368.153 30.871 383.624 58.498 C 388.768 67.697 401.073 90.849 401.073 90.849 L 401.073 90.849 C 404.819 80.302 416.055 53.614 443.432 38.802 C 484.592 16.509 544.68 30.562 565.914 69.575 C 575.962 88.042 575.113 107.579 573.025 120.154 C 588.067 118.356 622.636 116.408 657.334 135.665 C 707.473 163.491 738.915 225.117 726.57 284.885 C 717.531 328.592 684.741 372.449 642.901 383.256 C 612.658 391.077 572.486 382.976 560.421 379.501 L 537.099 372.779 C 537.099 372.779 510.851 421.15 489.966 441.616 C 443.532 487.211 326.263 491.066 272.318 424.886 C 247.349 394.253 243.283 357.627 243.273 335.354 C 236.771 344.343 211.222 377.303 165.907 385.943 C 114.039 395.861 66.027 368.264 40.628 333.696 C 35.704 327.044 5.74 284.705 18.375 237.492 C 20.372 230.061 25.696 211.244 43.145 195.103 C 55.043 184.206 69.773 176.884 85.644 173.979 C 83.836 170.813 67.665 141.728 81.089 114.86 C 94.363 88.172 128.122 81.001 148.318 82.989 C 163.55 84.497 187.521 92.877 187.521 92.877 Z " />
          <path class="cloud-symbol"
            d=" M 172.229 81.054 C 172.229 81.054 187.211 50.211 199.196 35.389 C 222.768 6.264 273.626 -9.167 315.626 5.814 C 322.837 8.371 352.861 19.049 368.332 46.675 C 373.476 55.874 385.781 79.026 385.781 79.026 L 385.781 79.026 C 389.527 68.479 400.763 41.791 428.14 26.979 C 469.3 4.686 529.388 18.739 550.622 57.752 C 560.67 76.22 559.821 95.756 557.734 108.331 C 572.775 106.533 607.344 104.585 642.042 123.842 C 692.181 151.668 723.623 213.294 711.278 273.062 C 702.239 316.769 669.449 360.626 627.609 371.433 C 597.366 379.254 557.194 371.154 545.129 367.678 L 521.807 360.956 C 521.807 360.956 495.559 409.327 474.674 429.793 C 428.24 475.388 310.971 479.243 257.027 413.063 C 232.057 382.43 227.992 345.804 227.982 323.531 C 221.479 332.52 195.93 365.48 150.615 374.12 C 98.748 384.038 50.735 356.441 25.336 321.873 C 20.412 315.221 -9.552 272.882 3.083 225.669 C 5.081 218.238 10.404 199.421 27.853 183.28 C 39.751 172.383 54.481 165.061 70.352 162.156 C 68.544 158.99 52.374 129.905 65.797 103.037 C 79.071 76.349 112.831 69.178 133.026 71.166 C 148.258 72.674 172.229 81.054 172.229 81.054 Z " />
        </g>
      </symbol>
      <symbol id="want-to-sell" viewBox="0 0 598.68 272.37">
        <defs>
          <style>
            .want-to-sell-cls-1 {
              fill: var(--want-to-sell, #65b769);
            }

            .want-to-sell-cls-2 {
              fill: none;
              stroke: var(--want-to-sell-text, #fff);
              stroke-linecap: round;
              stroke-linejoin: round;
              stroke-width: 28px;
            }
          </style>
        </defs>
        <rect class="want-to-sell-cls-1" width="598.68" height="272.37" rx="60.53" />
        <path class="want-to-sell-cls-2" d="M73.25,46c14.86,25,26.26,45.57,34,59.79,12.33,22.81,18.68,35.85,27.92,35.79,8-.05,13.82-10,20.76-22.19,11.42-20.12,25-44.64,40.08-73" />
        <path class="want-to-sell-cls-2" d="M133.68,217.43l1.44-75.88" />
        <path class="want-to-sell-cls-2" d="M80.71,145.85H188.09" />
        <path class="want-to-sell-cls-2" d="M81.78,179.14H189.16" />
        <path class="want-to-sell-cls-2"
          d="M388.53,80c-22.2-23.44-54.81-32-83-22.19-34.56,12.06-45.43,45.78-46.53,49.39-11.53,37.95,7.53,87.95,48.68,100.94,27.4,8.65,58.83-.95,80.89-23.63" />
        <path class="want-to-sell-cls-2" d="M226.75,116.5l103.79.71" />
        <path class="want-to-sell-cls-2" d="M226.32,147.88l103.79.72" />
        <path class="want-to-sell-cls-2"
          d="M518.81,81.42c-1.33-3-8.66-18.73-26.48-25.05-13.2-4.69-31.67-4-44.39,8.59-13.95,13.85-15.38,36.55-6.44,49.39s26.78,16.11,32.93,17.18c10.44,1.82,13.26-.54,22.51,2.6,4.07,1.38,15.28,5.19,22.59,16.73,8.46,13.37,5.48,27.31,5,29.35-3.49,15.11-15,22.7-18.61,25-16,10.53-33.23,7.32-37.94,6.45-22.14-4.12-34.36-20.31-37.23-24.34" />
        <path class="want-to-sell-cls-2" d="M477.29,26.3l1.44,219.77" />
      </symbol>
      <symbol id="dream-dress" viewBox="0 0 598.68 272.37">
        <defs>
          <style>
            .dream-dress-cls-1 {
              fill: var(--dream-dress-text, #fff);
            }

            .dream-dress-cls-2 {
              fill: var(--dream-dress, #eab5d4);
            }
          </style>
        </defs>
        <g id="rectangle">
          <rect class="dream-dress-cls-1" width="598.68" height="272.37" rx="60.53" />
        </g>
        <g id="nuage">
          <path id="nuage-2" data-name="nuage" class="dream-dress-cls-2"
            d="M252.74,33.86a58.79,58.79,0,0,0-19.37-20,63.58,63.58,0,0,0-20-7.75C209.6,5.28,173.65-2,146.22,21a68,68,0,0,0-11,11.62,66.84,66.84,0,0,0-18.08-7.75c-17.18-4.49-31.45-.73-38.73,1.29-20.23,5.6-32.87,17.16-39.38,23.24-7,6.5-17.47,16.34-23.88,32.92-.85,2.18-14.28,38.18,1.93,58.1,4.69,5.76,16.41,15.78,16.79,16.14a34.72,34.72,0,0,0-6.46,12.91,36.39,36.39,0,0,0,.65,19.37c3.81,14,15.29,28.85,32.27,33.57a43.55,43.55,0,0,0,16.14,1.29s2.91,9.42,4.52,13.55c3.86,9.9,10.74,16.16,13.56,18.73,20.5,18.66,52.6,11.42,57.45,10.32,11.19-2.52,21.87-7.73,25.82-13.55L183,245a92.58,92.58,0,0,0,45.4,22.29c24.87,4.41,44.3-2.92,52-5.92a102.13,102.13,0,0,0,23.69-13.16h0s12.89,10,16.45,12.5c16.49,11.7,43.27,12.87,64.47,5.92a81.55,81.55,0,0,0,27.83-15.82h0c4.4,3.2,20.49,14.57,42.61,14.2a66.43,66.43,0,0,0,32.85-9.57,94.52,94.52,0,0,0,43.42,5.93c12.53-1.32,26.13-2.74,36.84-13.82,12.69-13.12,12.26-30.38,12.12-33.53-1-22.3-17.68-35.09-20-36.8a50.25,50.25,0,0,0,18.72-25.82,49.69,49.69,0,0,0,.65-26.47c-3.17-12.66-12-24.85-22.6-29.7-4-1.85-16.35-6.88-12.26-5.16a36.18,36.18,0,0,0,8.39-14.2c3.61-11.75-.2-21.87-1.94-26.47C543,26.56,519.87,17.2,516.12,15.78c-27.4-10.32-52.48,2-57.45,4.52a198.37,198.37,0,0,0-24.53-9.68h0a110.69,110.69,0,0,0-41.31-5.17c-5.25.28-7.88.41-9.68.65-8.56,1.12-24.27,5-42,20.66a61.77,61.77,0,0,0-16.79-11.62c-4.79-2.25-28.19-12.43-51-.65A53.58,53.58,0,0,0,252.74,33.86Z" />
        </g>
        <g id="text">
          <g id="text-2" data-name="text">
            <path class="dream-dress-cls-1"
              d="M160.43,75.28c-2.86,2.15-3.22,6.1-3.36,7.39-1.41,13.48-14.53,84.83-26.18,104.71-.88,1.5-3.7,6-2,9.4,1.58,3.13,6.9,4,10.74,3.35a16.35,16.35,0,0,0,8.73-4.69C164.66,179.32,178.92,99.79,175.2,82a10.47,10.47,0,0,0-3.36-6C168.72,73.41,163.48,73,160.43,75.28Z" />
            <path class="dream-dress-cls-1"
              d="M126.36,125c-7.63,3-22.48-7.54-25.56-20.28-5.94-24.61,33.84-50,37.59-52.36C168.7,33.44,200.56,38,209.54,39.6c9.67,1.7,34.72,6.49,54.8,28.36a93.38,93.38,0,0,1,21.22,40.77c9.09,38.27-9.16,69-11.73,73.16-16.1,26.14-43.66,42.52-70.93,45.24-4.83.48-39.22,3.92-47.06-13-5-10.79,2-27.21,13-35,26.54-18.92,73.34,14.68,89.7,32.34,10.63,11.47,9.28,17.15,8.73,18.79-1.66,5-8,8.68-13.43,8.06-5.94-.69-8.88-6.32-14.76-14.77-7.54-10.83-18.07-25.69-33.38-34.37-12.19-6.9-19.66-5.52-21.78-5-1.72.39-9.27,2.14-12.85,8.93-1.69,3.21-3,8.42-1.13,12.34,4.73,10.13,30.81,13,49.16,3.3,13-6.9,20.8-19.45,28.48-31.83a115.08,115.08,0,0,0,7.82-14.53c8.31-19.42,13.08-58.9-12.84-83.77-22-21.08-51.76-18-55.84-17.49-3.25.39-35.82,4.55-49,28.86C128.38,107.17,134.1,121.9,126.36,125Z" />
            <path class="dream-dress-cls-1"
              d="M325.79,120.72c-7.63,3-22.48-7.54-25.56-20.28-5.94-24.61,33.84-50,37.59-52.35C368.14,29.17,400,33.75,409,35.33c9.66,1.7,34.71,6.49,54.79,28.36A93.34,93.34,0,0,1,485,104.46c9.1,38.28-9.16,69-11.72,73.16-16.11,26.15-43.66,42.52-70.93,45.24-.43,0-1.09.11-1.94.18-5.9.51-36.8,2.93-45.12-13.18-5.29-10.25-.52-26.19,9.59-34.11,13.6-10.67,33-2.86,40.21,0,3.06,1.22,5.49,2.47,32.39,22.34,16.44,12.14,18.86,14.12,24.57,15.64,2.39.63,21.19,5.43,33.51-5.59,3.87-3.45,12.29-13.25,12.29-25.13,0-3.73-.83-7.64,1.68-10s8.15-2.78,10.61-.56c6.87,6.21-2,39.74-25.69,51.94-17.45,9-36.83,3.24-40.21,2.23a62.56,62.56,0,0,1-15.72-7.32c-14.95-9.26-14.9-16.88-30.08-26.19-8.52-5.22-14.77-7.08-20.11-7.82-5.86-.81-12.72-1.9-17.31,2.24s-6.14,13.17-2.79,18.43c6.56,10.28,32.81,8.86,50.31-1.48,13.69-8.08,22.2-21.7,28.49-31.83a117.46,117.46,0,0,0,7.82-14.52c8.3-19.42,13.08-58.91-12.85-83.78-22-21.08-51.76-18-55.84-17.49-3.25.39-35.81,4.55-49,28.87C327.81,102.9,333.54,117.63,325.79,120.72Z" />
            <path class="dream-dress-cls-1"
              d="M351.3,79.81c-2.87,2.15-3.23,6.1-3.36,7.39-1.41,13.48-14.53,84.83-26.18,104.71-.88,1.5-3.7,6-2,9.4,1.58,3.13,6.89,4,10.74,3.35a16.27,16.27,0,0,0,8.72-4.69c16.32-16.12,30.58-95.65,26.85-113.44a10.45,10.45,0,0,0-3.35-6C359.59,77.94,354.35,77.53,351.3,79.81Z" />
          </g>
        </g>
      </symbol>
      <symbol id="modal-deco-1" viewBox="0 0 29.49 27.74">
        <defs>
          <style>
            .modal-deco-1 {
              fill: var(--modal-deco);
            }
          </style>
        </defs>
        <path class="modal-deco-1"
          d="M8.73,7.32,9,6.7c.15-.32,1.19-2.56,1.62-3.33.29-.51,1.85-3.32,4-3.37,1.89,0,3.37,2,3.7,2.46S18.84,3.3,20.3,6L21,7.16h0A35.07,35.07,0,0,1,25.79,8c1.8.57,3.16,1,3.58,2.12C30,11.74,28.2,13.86,27.25,15a26.49,26.49,0,0,1-2.83,2.75h0l.12,1c.14,1.11.45,2.66.5,2.91.25,1.31.42,4.72-1.21,5.74-1.44.91-3.8-.38-5.07-1.08a21.36,21.36,0,0,1-3.87-2.91h0A28.09,28.09,0,0,1,11.35,26C9.94,26.82,7.56,28.18,6,27.3c-2-1.14-1.49-5.43-1.41-6,.16-1.25.71-3.42.71-3.42h0a25.87,25.87,0,0,1-3.08-3C1.14,13.54-.44,11.63.11,10.11.6,8.77,2.55,8.31,4.4,7.87a26.42,26.42,0,0,1,4.33-.55Z" />
      </symbol>
      <symbol id="modal-deco-2" viewBox="0 0 29.04 26.76">
        <defs>
          <style>
            .modal-deco-1 {
              fill: var(--modal-deco);
            }
          </style>
        </defs>
        <path class="modal-deco-1"
          d="M21.26,0a3.81,3.81,0,0,0-2.34,1c-2.2,1.6-3.19,3.7-4.43,6.31A12.18,12.18,0,0,0,14,8.55l-.07,0A2.27,2.27,0,0,0,11.25,10a1.16,1.16,0,0,0,0,.16,16,16,0,0,0-3-.42c-2.25-.18-3.87-.3-5.74.45A3.69,3.69,0,0,0,.23,11.77c-.43.88-.19,1.77.15,2.94a12.4,12.4,0,0,0,2.87,4.94c1.63,1.91,2.47,2.1,3,2.11a2.76,2.76,0,0,0,1.13-.26,4.82,4.82,0,0,0,1.32-.81c-.88,2.88-.79,5.32-.3,5.47s1.8-1.36,2.46-2.33c.19-.26.55-.81,1-.8a.92.92,0,0,1,.62.36c1.14,1.25,2.31,3.44,2.65,3.37s-.31-2.48-.13-5.69c.17-3,1-4.92.11-6.41a2.25,2.25,0,0,0,1.15-.76c.54.36,1.27.77,2.14,1.3,4.74,2.9,7.3,5.62,7.72,5.19s-.69-2.8-1.13-3.7c-.1-.2-.34-.68-.14-1s.7-.33.94-.34c1-.05,3.1-.36,3.25-.84s-1.93-1.93-4.63-2.87c1.36-.25,1.71-.35,2.11-1,1.9-2.85-1.45-7.61-1.89-8.23C23.94,1.52,22.83,0,21.26,0Z" />
      </symbol>
      <symbol id="modal-deco-3" viewBox="0 0 34.28 32.77">
        <defs>
          <style>
            .modal-deco-1 {
              fill: var(--modal-deco);
            }
          </style>
        </defs>
        <path class="modal-deco-1"
          d="M9.78,19.19C9.64,18.9,5,21.92,2.1,20.29A4.37,4.37,0,0,1,0,16.3c.21-1.61,1.63-1.72,1.83-3.43.19-1.56-.91-2-.65-3.3.31-1.59,2.5-3,4.47-3,3.39,0,6.07,4.12,6.22,4s-3.52-2.9-3.3-6.15C8.7,2.74,9.75.74,11.4.19a6.35,6.35,0,0,1,3.2.06c.71.19.68.32,1.23.42C17.38,1,18.06.08,19.29.1A4.41,4.41,0,0,1,23,3.44c.19.88-.14,1.76-.79,3.5-.86,2.29-1.83,3.93-1.73,4s1.72-4.25,5.35-5.49c1.75-.6,4.19-.54,5.32.73.81.89.19,1.53,1,3.55.91,2.32,2.19,2.74,2.11,4.12a3.68,3.68,0,0,1-1.7,2.46c-3.39,2.52-8.77.77-8.84,1.17s5.06.66,7.37,4c.77,1.11,1.58,3.06.82,4.39s-2,.77-3.46,2.27-.84,2.49-2,3.27c-1.3.89-3.49.58-4.91-.37-2.84-1.92-2.76-6.57-3.12-6.53s1,5.54-1.4,7.35a4.85,4.85,0,0,1-3.88.75c-1.67-.4-1.67-1.5-3.79-2.51s-2.88-.3-4-1.24a5,5,0,0,1-1-5C5.38,20.7,9.9,19.45,9.78,19.19Z" />
      </symbol>
      <symbol id="save-icon" viewBox="0 0 400 400">
        <defs>
          <style>
            .save-cls-1 {
              fill: var(--save-icon-1);
            }

            .save-cls-2 {
              fill: var(--save-icon-2);
            }

            .save-cls-3 {
              fill: var(--save-icon-2);
            }

            .save-cls-4 {
              fill: var(--save-icon-3);
            }
          </style>
        </defs>
        <path class="save-cls-1"
          d="M382.54,138.48a16.74,16.74,0,0,0-.65-3.34,12.43,12.43,0,0,0-1.05-2.11C369.71,115.6,313.26,61.4,313.26,61.4,289,38.12,282.32,26.83,262.91,22.27c-6.09-1.43-10.23-1.93-20.06-1.49-30,1.33-60.14-.45-90.2-.53-27.87-.07-47.53-.65-60.13-.21-1.85.07-7.79.3-16.11.26l.28-.57L74,19.9c-3.63.23-4.95.22-6.26.36a63.23,63.23,0,0,0-7.19,1.17C54.23,22.83,40.86,26,30.07,37.77,27.61,40.46,17.42,51.6,17.43,65.93a19.64,19.64,0,0,0,.14,2.47c-1.37,37.63-.48,125.39-.48,125.39,0,47.69-1.15,98.62-.53,137.14a65.13,65.13,0,0,0,1.52,13.45c1.4,6.31,4.56,19.68,16.35,30.47,2.69,2.46,13.83,12.65,28.15,12.64h63.14c5,.06,11.21.08,20.08,0H253c8.89.08,15.1.06,20.1,0h58c.42,0,1.34.06,2.59,0h.38v0l.52,0c.49,0,1,.06,1.63.06,14.33,0,25.47-10.18,28.16-12.64a49.53,49.53,0,0,0,4.95-5.29,43.07,43.07,0,0,0,12.34-20.3,37.69,37.69,0,0,0,.83-4.13h0V141.57A15.77,15.77,0,0,0,382.54,138.48Z" />
        <path class="save-cls-2" d="M76.69,19.73v62.5a21.36,21.36,0,0,0,21.36,21.36H214.1a21.36,21.36,0,0,0,21.36-21.36V19.73Z" />
        <rect class="save-cls-3" x="78.95" y="185.1" width="242.11" height="141.36" rx="19.78" />
        <path class="save-cls-4"
          d="M270.59,218.06A36,36,0,0,0,234,196.2a35.43,35.43,0,0,0-19.81,7.92,35,35,0,0,0-9.34,12.18l-.66,0a35,35,0,0,0-9.35-12.2A35.43,35.43,0,0,0,175,196.2a36,36,0,0,0-36.6,21.86,38.17,38.17,0,0,0-1.74,23.61c1.45,6.61,4.13,10.92,8.55,18.06a119.54,119.54,0,0,0,14,18.22c3.53,3.84,8.22,8.49,29,24.88,6.78,5.35,12.43,9.7,16.32,12.68v-2.34h0v2.34c3.89-3,9.55-7.33,16.32-12.68,20.78-16.39,25.47-21,29-24.88a118.7,118.7,0,0,0,13.94-18.22c4.43-7.14,7.1-11.45,8.56-18.06A38.17,38.17,0,0,0,270.59,218.06Z" />
      </symbol>
      <symbol id="memo" viewBox="0 0 645.27 717.66">
        <defs>
          <style>
            .memo-cls-1 {
              fill: var(--memo-1);
            }

            .memo-cls-2 {
              fill: var(--memo-2);
            }

            .memo-cls-3 {
              fill: var(--memo-3);
            }

            .memo-cls-4 {
              fill: var(--memo-4);
            }
          </style>
        </defs>
        <path class="memo-cls-1"
          d="M417.27,101a81.4,81.4,0,0,1,11,10c13.32,14.57,18,30.54,20,38,17.39,64.6,21,116,21,116,5.72,81.55,8.73,122.59,16,136,22,40.65,66,72.85,73,78,16.88,12.37,32.12,27.12,50,38,9.83,6,21.14,11.86,29,25a59.52,59.52,0,0,1,8,28,167.92,167.92,0,0,1-16,20c-16,17.12-32.37,27.36-64,44-21.22,11.16-40.67,20.67-65,32-36.55,17-54.83,25.5-73,32-41.44,14.82-65.63,18-82,19a206.26,206.26,0,0,1-31,0c-24.18-2-53.73-9.82-116-50-31.86-20.56-52.25-33.71-71-51-81.16-74.81-94.08-192.28-99-237-9.61-87.35,5.47-167.87-24-218-1.49-2.52-5.31-8.75-4-16,2.27-12.6,21-33.47,170-44A1775.83,1775.83,0,0,1,417.27,101Z" />
        <path class="memo-cls-2"
          d="M412.27,115.83h0s2.29,2.29,4.5,4.67c33.59,36.25,38,146,38,146,3.27,81.58,4.91,122.37,20,146,29.66,46.46,112.47,108.41,132,121,4.49,2.9,20.41,12.71,22,28a28.56,28.56,0,0,1,0,5c-2.91,29-171.45,103.87-174,105-4.21,1.87-58.56,26-103,30a199.55,199.55,0,0,1-42-1c-1.44-.21-17.67-2.3-32-8-31.24-12.44-44.22-32.63-66.43-52-29.78-25.91-50-27.54-72.2-40.69C66.07,556.48,53.29,436,46.77,374.5c-8.18-77.09-.86-175.76-31-219a10,10,0,0,1-2-6c1.39-44.53,362.5-33.8,387-36C402.18,113.37,407.55,112.75,412.27,115.83Z" />
        <path class="memo-cls-1"
          d="M132.27,567s1.41.4,8,2c13.76,3.35,27,3.1,32,3a152,152,0,0,0,45-8c5.6-2.09,10-3.82,13-5,4.56-1.81,6.65-2.71,10-3a20.59,20.59,0,0,1,9,1,20.31,20.31,0,0,1,9,7c9.66,12.47,13.13,51,30,75a96,96,0,0,0,33,29c6.34,3,17.43,7.26,28,18,5,5.07,7.19,8.89,7,13-.36,7.54-8.66,12.58-11,14-16.49,10-40.14,1.45-52-3-63.7-23.92-95-42-95-42s-66.53-38.43-95-84c-1-1.61-4.07-6.5-3-12a12.43,12.43,0,0,1,3-6,13.73,13.73,0,0,1,8-4C117.18,561,120.18,563.59,132.27,567Z" />
        <path class="memo-cls-3"
          d="M178.25,581.65c29.91-2.41,48-9.65,48-9.65,10.88-4.35,12.48-6.71,17-6,17.59,2.79,12.92,41.75,36.2,76.51,25.9,38.67,69.9,47.53,66.8,56.49-2.31,6.66-27.24,3.59-32,3-45.33-5.59-79.14-26.44-114-51-14.69-10.35-96.18-67.77-90-78C113.63,567.42,137.6,584.93,178.25,581.65Z" />
        <path class="memo-cls-1"
          d="M265.27,117c-6.66,2.68-5.93,7.78-15,22-4.88,7.64-12.67,18-14,27-.25,1.66-.4,4.07,1,6,2.11,2.93,6.52,3,7,3,10,.15,11.79-20.3,31-45,2.73-3.52,6.45-7.94,5-11C278.64,115.58,271,114.7,265.27,117Z" />
        <ellipse class="memo-cls-3" cx="325.59" cy="24.87" rx="23.18" ry="34.35" transform="translate(186.98 320.53) rotate(-69.25)" />
        <ellipse class="memo-cls-3" cx="286.65" cy="94.6" rx="38.19" ry="53.25" transform="translate(69.49 304.26) rotate(-62.26)" />
        <path class="memo-cls-3"
          d="M316.72,12.57c-7.64,1.74-10.47,7.4-24.33,28.62-17.8,27.25-20.35,29-19.69,34.86,1.88,16.59,25.43,32,38.7,26.39,6.16-2.59,6.14-8,16.15-35.84,11.22-31.23,16.27-38.37,11.75-45.78C335,13.74,324.57,10.79,316.72,12.57Z" />
        <path class="memo-cls-1"
          d="M322.27,76c-2.77,1.3,11.8,22.66,3,38-7,12.27-25.11,13.69-29,14-23.51,1.85-46.1-14.43-54-30-1.37-2.7-4.27-9.27-5-9s1,6.76,2,10c5.23,16.39,18.84,26.45,21,28,16.63,12,46.11,18.84,64,4,1.24-1,12.6-10.75,13-26C337.71,88.15,324.57,74.92,322.27,76Z" />
        <path class="memo-cls-1"
          d="M299.27,33c1.26-2.42,28.85,16.45,43,6a18.13,18.13,0,0,0,7-14c0-11.14-12.65-18.24-12-19s18.85,6.51,21,22c.2,1.46,1.14,8.26-3,14-5.41,7.49-15.57,7.85-20,8C314.71,50.72,298.24,35,299.27,33Z" />
        <path class="memo-cls-1"
          d="M330.27,45a3.83,3.83,0,0,0-1,1c-2.53,3.72-12.45,39-16,47a9.6,9.6,0,0,1-3,4c-3.51,2.6-7.94,1.51-8,2s5.88,3.75,11,2c6-2,6.29-9.25,12-25,6.2-17.11,12.9-28.91,10-31A5.24,5.24,0,0,0,330.27,45Z" />
        <path class="memo-cls-1" d="M290.27,97c1.11-1.64-18.44-11.47-18-24,.24-6.94,6.51-11.58,6-12s-10.81,5.77-11,15c-.19,9,9.31,14.64,15,18C285.6,96,289.77,97.74,290.27,97Z" />
        <path class="memo-cls-4"
          d="M255.27,322c-.81-.15-1.07-.73-3.89-3.86-3.25-3.6-6.07-6.33-7.95-8.08a93.3,93.3,0,0,0-9.29-7.92c-6-4.29-21.94-12.25-39.25-9.77-22.25,3.19-37.51,22.09-43.62,37.63-11.4,29,4.52,57.56,12,71,26.27,47.19,74.94,64,98,72,53.77,18.6,117.29,19,124,1,4.56-12.29-20.67-26.2-21-63-.07-7.05.81-12.11,2-19,5.69-33,18.11-40.59,23-65,2.2-11,6.46-32.29-5-49-14.1-20.55-45-24.14-66-19-27.6,6.77-43.35,30-44,31C265.19,303.81,260.22,322.9,255.27,322Z" />
      </symbol>
      <symbol id="home" viewBox="0 0 509.93 510">
        <defs>
          <style>
            .home-cls-1 {
              fill: inherit;
            }
          </style>
        </defs>
        <path class="home-cls-1"
          d="M261.23,28.74c-8.44-6-26.76,2.89-34,7.39a51.92,51.92,0,0,0-7.39,5.53C203,56.9,43,220.55,5.93,258.46c-.29,2.33-1.94,23.68,12.66,38,1,1,8.07,7.72,18.2,8.71,8.56.83,19.78-2.38,19.78-2.38l197.8-187.51,0-.24C265.22,61.92,270.61,35.38,261.23,28.74Z" />
        <path class="home-cls-1"
          d="M248.31,29.8c6.53-4.78,18-1.7,21.36-.79a42.39,42.39,0,0,1,13.45,6.85c11.35,8.85,99.77,98.66,218.86,222-.83,4.11-.36,25.94-12.66,38-1,1-8.06,7.71-18.19,8.7-8.56.84-19.79-2.37-19.79-2.37L253.54,114.62l0-.24C243.06,63.14,237.83,37.46,248.31,29.8Z" />
        <path class="home-cls-1"
          d="M430,392.38c-.41-30.2-1.35-45.28-3.16-94.16l-.89-.92-5.37-5.58c-33.88-35.16-77.31-74.41-77.31-74.41-20.19-18.25-49.52-46-88.68-86.79-39.57,41-69.23,68.9-89.6,87.32-11,9.9-43,38.5-83,80.09l-.88.92c-1.82,48.88-2.76,64-3.17,94.16-1,73.56-5.69,106.13,12.66,116.3,2.25,1.25,9.44,1.38,23.74,1.59,39.88.57,75.16-1.59,75.16-1.59a833.82,833.82,0,0,0,1.59-83.87c-.38-10.31-.26-18.47,0-34.81.21-14.08.56-18.74,2.37-24.53,4.06-12.92,12.21-21,16.62-25.31,2.23-2.18,22.29-21.14,48.66-20.58,21.54,3.28,37.16,18,39.12,20,4.4,4.28,12.56,12.39,16.62,25.32,1.81,5.78,2.15,10.44,2.37,24.52.25,16.34.38,24.51,0,34.82a832.13,832.13,0,0,0,1.58,83.87s35.29,2.16,75.17,1.58c14.29-.21,21.49-.34,23.73-1.58C435.68,498.52,431,465.94,430,392.38Z" />
        <rect class="home-cls-1" x="367.12" y="95.73" width="71.74" height="117.1" rx="30.86" />
        <path class="home-cls-1"
          d="M450.71,16.82A26.7,26.7,0,0,0,440.83,5a27,27,0,0,0-17-4.18,26.08,26.08,0,0,0-14.53,5.81,25.93,25.93,0,0,0-6.85,8.93l-.48,0a25.64,25.64,0,0,0-6.86-8.95A26.08,26.08,0,0,0,380.63.78a27,27,0,0,0-17,4.18,26.7,26.7,0,0,0-9.88,11.86,28.08,28.08,0,0,0-1.28,17.31c1.07,4.85,3,8,6.28,13.25A87.15,87.15,0,0,0,369,60.74C371.6,63.56,375,67,390.27,79c5,3.92,9.12,7.12,12,9.3V86.57h0v1.72c2.86-2.18,7-5.38,12-9.3,15.24-12,18.68-15.42,21.27-18.24a87.62,87.62,0,0,0,10.22-13.36C449,42.14,450.92,39,452,34.13A27.93,27.93,0,0,0,450.71,16.82Z" />
      </symbol>
      <symbol id="closed-trash" viewBox="0 0 390.76 514.38">
        <defs>
          <style>
            .trash-cls-1 {
              fill: inherit;
            }
          </style>
        </defs>
        <g>
          <path class="trash-cls-1"
            d="M390.28,73.59v-.31h-.1c-.09-7.72-6.43-17.87-12-23.21a30.2,30.2,0,0,0-8.44-5.8,32.1,32.1,0,0,0-15.3-2.64q-4,.18-7.94.26h-17.2c-13.25-.19-26.5-.67-39.74-.26l-9.3.26H260.89a41,41,0,0,0-8.81-26.64A40.73,40.73,0,0,0,231.51,2.07c-.21-.06-1.31-.32-2.67-.55C221.76.32,208.34.36,195.29.79c-13.13-.44-26.65-.49-33.78.72-1.36.23-2.45.5-2.66.55a40.77,40.77,0,0,0-20.58,13.19,40.9,40.9,0,0,0-8.8,26.63H110.13c-3.22-.07-6.31-.17-9.31-.26-13.23-.41-26.49.07-39.73.26H43.88c-2.64-.05-5.29-.13-7.93-.26a32.08,32.08,0,0,0-15.3,2.64,30.2,30.2,0,0,0-8.44,5.8C6.61,55.41.27,65.55.18,73.27H.08v.31L0,73.79v9.9l.12.22a4.07,4.07,0,0,0,4,3.67h382a4.07,4.07,0,0,0,4.05-3.67,2.25,2.25,0,0,1,.12-.21V73.8ZM227.82,40.31a6.33,6.33,0,0,1-1.56,1.58H164.1a5.72,5.72,0,0,1-1.56-1.58c-2.58-3.84-1.1-10.26,2.37-13.84,3.84-4,9.62-4,12.66-4l15.51,0,19.71,0c3,0,8.82,0,12.66,3.95C228.92,30.05,230.4,36.47,227.82,40.31Z" />
        </g>
        <g>
          <path class="trash-cls-1"
            d="M37.79,123.12c4.69,0,9.15.06,13.38.27,1.31-14.14,23.94-13.69,23.94,1.31V127c2.25.35,5.49.92,9.34,1.83a130.3,130.3,0,0,1,48.29,22.21c9.86,7.4,20.23,14.13,29.8,21.89,1.24,1,5.11,4.75,9.23,4,1.92-.37,2.59-1.46,4.61-2.51,2.2-1.14,5.76-2.1,11.48-.79-.42-14-.5-20.57-.46-23.74,0-.12,0-.61,0-1.3,0-2,0-5.71,0-10.35,0-1.61,0-2.93,0-3.77l0-.12c0-.35,0-.71,0-1.07,0-6.1,6.43-13.82,14-14,8.47-.2,13.53,9.2,15,14.38,1.08,3.74.41,5.61,0,14.24-.3,6.19,0,12.4,0,18.6v5.38c12.35-6.56,23.17-15.6,34.67-23.55A130.49,130.49,0,0,1,283.53,132l9.66-2.52c.08-.45.15-.9.22-1.35.11-1,.23-2,.34-2.93.75-6.71,4.9-11.69,12-12,5.9-.27,12.49,5.57,12,11.73a122.09,122.09,0,0,1,22.78.19c8.24.88,16.92,2.52,24.59,6l3.26-40.74-172.6,1L22,90.41l2.65,33.19C28.79,123.33,33.18,123.15,37.79,123.12Z" />
          <path class="trash-cls-1"
            d="M65.22,370.24c7.75-8,8.66-9.67,8.7-11.87.07-3.41-2-6.2-3.56-7.91a48.35,48.35,0,0,1-7.53,1.89,50.2,50.2,0,0,1-20-.77l2.88,35.93c1-.68,2.32-1.66,3.89-2.88C52.38,382.51,56.7,379,65.22,370.24Z" />
          <path class="trash-cls-1"
            d="M300.6,339.78c-.57,2.06-1.11,4.3-1.58,6.72s-.82,4.84-1,7a115.72,115.72,0,0,0,45,45.42l.73.44,4.87-60.92c-2,.4-4.7.89-7.89,1.37a134.63,134.63,0,0,1-19.07,1.65A117.12,117.12,0,0,1,300.6,339.78Z" />
          <path class="trash-cls-1"
            d="M337.52,447.31c-2.27-1.8-5.58-1.12-25.78,7.71-17.62,7.71-26.43,11.57-31.31,14.65-7.59,4.78-9.22,7.35-13.72,7.38-9.06.07-16.14-9.69-20.3-15.43-3.18-4.38-2.94-5.13-11.35-23.32-6.64-14.35-8.74-18.18-13.71-29.82-2.08-4.88-3.7-8.92-4.75-11.61,0,10.68-.09,19.27-.17,25.18-.28,19.83-.13,20.06-.14,24.46,0,2.92,0,5.85.14,8.77s.35,7.81-2.77,10.69c-1.7,1.57-3.76,1.82-7.12,2.53-4.22.89-8.23,1.74-11.87-.15-5.32-2.77-6.58-9.68-7.12-12.68a27.75,27.75,0,0,1,0-9.49V420.46l.57-61.56c-6.89,18.63-13.53,34.09-18.86,45.75-16,35.17-26.51,50-34.41,59.74-2.76,3.42-5.14,6.14-6.73,7.91a60.07,60.07,0,0,1-17.63.06c-11.74-1.72-18.34-6.45-29.37-11.3a155.28,155.28,0,0,0-30.25-9.67L52,466S60,509.23,103.2,512.39c30.89,2.26,71.19,2.1,91.71,1.82,20.34.28,61.09.47,92.25-1.81,43.25-3.17,51.16-46.42,51.16-46.42C339.33,462.57,342.37,451.16,337.52,447.31Z" />
          <path class="trash-cls-1"
            d="M197.75,205.27c-12.68-4.32-24,3-24.93,3.56-12.59,8.37-15.9,25.9-11.86,39.16.94,3.12,6.37,19.38,22.57,23.45,13,3.26,26.34-3,33.07-12.76,10.68-15.5,1.44-35-5.8-43.78A28.74,28.74,0,0,0,197.75,205.27Z" />
          <path class="trash-cls-1"
            d="M378.66,266.49c-.46-4.8-1.47-10.26-1.47-10.26a128.79,128.79,0,0,0-5.59-20.46c-6.8-19.66,8.94-37.73,2.79-62-1.19-4.65-4.72-18.54-15.62-27.94a86.77,86.77,0,0,0-23-5.13,79.84,79.84,0,0,0-10.75-.18c-.88,0-1.76.06-2.64.11l1.89-.06c-9.81.58-18,2.9-25.89,5.18-24.6,7.13-47.94,20.45-58,30.06-5.07,4.84-11.6,8-16.35,13.19-1.37,1.47-3.62,4.06-6.86,4.22s-5.3-2.29-7.91-4.22c-8.38-6.2-23.67-6.08-32.7-1.06-2.22,1.24-4.7,3.13-8.44,3-3.25-.08-5.57-1.61-7.92-3-4.59-2.79-9.76-4.58-14.32-7.42-42.42-26.39-69.31-43.29-99.08-41.63a78.76,78.76,0,0,0-18.92,3.44A51.58,51.58,0,0,0,7.73,163.2c-4.58,9-5.37,17.67-5.76,22.45a55.45,55.45,0,0,0,.1,12.4c2.05,12.76,9.83,19.16,9.65,39.12-.26,27.45-15.2,34.58-10.45,56.38.38,1.74,4.36,18.85,18.8,29.93,11.18,8.58,26.89,12.17,43.27,11.69a74.69,74.69,0,0,0,8.53-.15,73.85,73.85,0,0,0,27.81-7.81c1.23-.53,2.36-1,3.37-1.48a121.63,121.63,0,0,0,37.71-26.53c-1.35,1.69-3.29,4.14-5.61,7.08-1.84,2.32-11.17,14.11-16.91,21.56-11.74,15.24-11.19,15.85-23,31.18-7,9.18-10.38,14.18-15.85,19.54C71.64,386.21,64,394,55.16,400.43A74,74,0,0,1,36,410.2c-3.63,2.07-5.73,3.67-6.15,6.56-.95,6.57,7.51,14.47,17.57,20.48a132.44,132.44,0,0,1,33.71,10.12c15.64,7.12,30.82,17.88,41.25,11.83l.18-.11a330.41,330.41,0,0,0,22.85-35.36C154.18,408,161.31,389.64,175,354c.27-.61.53-1.22.81-1.83,3.76-8.24,7.46-16.38,8.67-25.25.9-3.17,1.76-6.52,2.58-10.14l.21-1,.26-.19v-1a203.16,203.16,0,0,0,3.87-26.42c.51,10,1.57,24.18,4,41.26.79,5.5,1.67,10.9,2.15,13.51,6.17,33.61,28.07,46.39,48.7,88.77,8.9,18.28,12.51,31.68,21,32.12,5.62.3,7.37-5.44,22-13.23,7.78-4.15,14.6-6.43,21.51-8.74,7.63-1.86,15-4.33,22.45-6.81,5.83-1.94,12.07-3.75,16.93-7.69a19.63,19.63,0,0,0,1.51-1.37c2.3-3,3.53-5.93,3.28-8.56-.67-7.22-12.05-9.49-25.06-16-27.25-13.67-47.8-42.29-87.16-98.65,11.87,8.42,20.4,15.68,32.87,21.38,25,11.43,66.45,16.67,87.71-4.87C379.41,302.91,379.46,274.77,378.66,266.49Zm-66.53-92c-2.07,5.91-8.61,8.07-24.32,12.95,0,0-21.87,6.79-48.52,17.4-10.36,4.12-14.69,6.7-15.19,10.53-.36,2.7,1.45,4.44,3.71,11.23a64.92,64.92,0,0,1,2.48,10c2.17-1.5,9.9-4.63,19.94-4.71a13.41,13.41,0,0,1,10.51,5.53c5.16,7.73-1.19,22.63-9.71,24.47a10.56,10.56,0,0,1-2.89.18,13,13,0,0,1-7-3.68c-1.91-3.16-.42-7.64.13-9.27,1.05-3.15,2.58-4.58,2.22-4.93-.66-.63-6.07,3.38-10.48,8.13a52.44,52.44,0,0,0-7.82,10.94,42,42,0,0,1-5.72,7.19c-8.25,8.12-20.2,12.47-31.87,12.14v0a46.19,46.19,0,0,1-8.48-1.08,37.57,37.57,0,0,1-7.2-2.47c-13-6-19.91-18.29-21.6-31.67-10-4.61-15.25-4.8-18.15-3.44a16.61,16.61,0,0,1,4.84,6.3c2.21,5.16,2.58,13.83-3.23,17.89a11.48,11.48,0,0,1-18.13-7.43,17.52,17.52,0,0,1-1.83-9.19c.78-9.21,9.23-14.17,10.71-15,8.31-4.88,18.27-3.5,24.44.19.45.26.81.5,1.07.68a51.79,51.79,0,0,1,8.78-26.08,6.15,6.15,0,0,1-1-.39,71.49,71.49,0,0,1-7.61.35c-15.27-.09-25-5-38.39-10.39C85.61,190.2,76.9,190.14,63.65,179.91c-4.77-3.68-10.73-9.15-10.31-15.47A11.4,11.4,0,0,1,56.78,157a12.22,12.22,0,0,1,6.59-2.58c12.22-1.12,54.46,24.69,64.17,30.36a199.24,199.24,0,0,0,40.11,17.77c8.82-8.12,16.67-8.72,19.42-8.75,5.73-.08,17.56,1.95,23.2,7.91.79.82,3.12,3.49,5.81,3.16a5.08,5.08,0,0,0,3.07-1.81c63.42-44.21,84-48.06,90.3-42.05C312.23,163.66,313.78,169.79,312.13,174.52Z" />
        </g>
      </symbol>
      <symbol id="opened-trash" viewBox="0 0 390.76 605.36">
        <defs>
          <style>
            .trash-cls-1 {
              fill: inherit;
            }
          </style>
        </defs>
        <g>
          <path class="trash-cls-1"
            d="M389.41,166.1l.12-.29-.09,0c2.81-7.19.75-19-2.43-26a30.12,30.12,0,0,0-5.65-8.55A32,32,0,0,0,368.18,123c-2.5-.88-5-1.79-7.46-2.74l-15.94-6.46c-12.2-5.16-24.31-10.58-36.73-15.18-2.8-1-5.71-2.11-8.72-3.25L281.41,88.1a40.92,40.92,0,0,0,1.85-28,40.66,40.66,0,0,0-14.11-20c-.18-.13-1.09-.79-2.26-1.52-6.12-3.77-18.57-8.77-30.83-13.28-12-5.33-24.51-10.46-31.57-12-1.34-.3-2.46-.46-2.68-.49a39.28,39.28,0,0,0-42.19,25.86L141.7,31.45c-2.95-1.28-5.78-2.53-8.52-3.74C121.06,22.36,108.6,17.82,96.25,13L80.31,6.56c-2.43-1-4.85-2.12-7.26-3.23A32.11,32.11,0,0,0,57.88,0a29.93,29.93,0,0,0-10,2.2C40.69,5.08,31,12.1,28,19.22l-.09,0-.12.29-.15.17-3.72,9.17a2,2,0,0,1,0,.24A4.08,4.08,0,0,0,26.33,34L183.05,97.52l.07,0,197.24,80a4.08,4.08,0,0,0,5.13-1.88l.19-.16,3.72-9.17C389.4,166.24,389.41,166.17,389.41,166.1Zm-138-91.89a6,6,0,0,1-2,.88l-3-1.2h0L191.72,51.73a6.17,6.17,0,0,1-.86-2c-.94-4.53,2.84-9.93,7.41-11.94,5-2.23,10.4-.05,13.21,1.09l14.39,5.8,18.25,7.43c2.81,1.15,8.17,3.32,10.24,8.43C256.23,65.11,255.19,71.62,251.36,74.21Z" />
        </g>
        <g>
          <path class="trash-cls-1"
            d="M37.79,214.1q7,0,13.38.28c1.31-14.14,23.94-13.69,23.94,1.31V218c2.25.35,5.49.92,9.34,1.83a130.3,130.3,0,0,1,48.29,22.21c9.86,7.4,20.23,14.13,29.8,21.89,1.24,1,5.11,4.75,9.23,4,1.92-.37,2.59-1.46,4.61-2.51,2.2-1.14,5.76-2.1,11.48-.79-.42-14-.5-20.57-.46-23.74,0-.12,0-.61,0-1.31,0-2,0-5.7,0-10.34,0-1.61,0-2.93,0-3.77l0-.12c0-.35,0-.71,0-1.07,0-6.1,6.43-13.82,14-14,8.47-.2,13.53,9.2,15,14.38,1.08,3.74.41,5.61,0,14.24-.3,6.19,0,12.4,0,18.6v5.38c12.35-6.56,23.17-15.6,34.67-23.55A130.49,130.49,0,0,1,283.53,223l9.66-2.53c.08-.44.15-.89.22-1.34.11-1,.23-2,.34-2.94.75-6.7,4.9-11.68,12-12,5.9-.26,12.49,5.58,12,11.74a122.09,122.09,0,0,1,22.78.19c8.24.88,16.92,2.52,24.59,6l3.26-40.74-172.6,1L22,181.4l2.65,33.19C28.79,214.32,33.18,214.14,37.79,214.1Z" />
          <path class="trash-cls-1"
            d="M65.22,461.23c7.75-8,8.66-9.67,8.7-11.87.07-3.41-2-6.2-3.56-7.91a49.5,49.5,0,0,1-7.53,1.89,50.2,50.2,0,0,1-20-.77l2.88,35.93c1-.69,2.32-1.66,3.89-2.88C52.38,473.5,56.7,470,65.22,461.23Z" />
          <path class="trash-cls-1"
            d="M300.6,430.76c-.57,2.07-1.11,4.31-1.58,6.73s-.82,4.84-1,7a115.72,115.72,0,0,0,45,45.42l.73.44,4.87-60.92c-2,.4-4.7.89-7.89,1.36a134.33,134.33,0,0,1-19.07,1.66A116.34,116.34,0,0,1,300.6,430.76Z" />
          <path class="trash-cls-1"
            d="M337.52,538.3c-2.27-1.8-5.58-1.13-25.78,7.71-17.62,7.71-26.43,11.57-31.31,14.64-7.59,4.79-9.22,7.36-13.72,7.39-9.06.07-16.14-9.69-20.3-15.43-3.18-4.38-2.94-5.13-11.35-23.32-6.64-14.35-8.74-18.18-13.71-29.82-2.08-4.88-3.7-8.92-4.75-11.61,0,10.68-.09,19.27-.17,25.18-.28,19.83-.13,20.06-.14,24.46,0,2.92,0,5.85.14,8.77s.35,7.81-2.77,10.69c-1.7,1.57-3.76,1.82-7.12,2.53-4.22.89-8.23,1.74-11.87-.15-5.32-2.77-6.58-9.69-7.12-12.68a27.74,27.74,0,0,1,0-9.49V511.45l.57-61.57c-6.89,18.64-13.53,34.1-18.86,45.76-16,35.17-26.51,50-34.41,59.74-2.76,3.42-5.14,6.14-6.73,7.91a60.07,60.07,0,0,1-17.63.06c-11.74-1.72-18.34-6.45-29.37-11.3a154.59,154.59,0,0,0-30.25-9.67L52,557S60,600.21,103.2,603.38c30.89,2.26,71.19,2.1,91.71,1.82,20.34.28,61.09.47,92.25-1.81,43.25-3.17,51.16-46.42,51.16-46.42C339.33,553.56,342.37,542.15,337.52,538.3Z" />
          <path class="trash-cls-1"
            d="M197.75,296.26c-12.68-4.32-24,3-24.93,3.56-12.59,8.37-15.9,25.9-11.86,39.16.94,3.12,6.37,19.38,22.57,23.44,13,3.27,26.34-3,33.07-12.75,10.68-15.5,1.44-35-5.8-43.79A28.8,28.8,0,0,0,197.75,296.26Z" />
          <path class="trash-cls-1"
            d="M378.66,357.48c-.46-4.8-1.47-10.26-1.47-10.26a128.79,128.79,0,0,0-5.59-20.46c-6.8-19.66,8.94-37.73,2.79-61.95-1.19-4.65-4.72-18.55-15.62-27.95a87.22,87.22,0,0,0-23-5.12,79.84,79.84,0,0,0-10.75-.18c-.88,0-1.76.06-2.64.11l1.89-.06c-9.81.58-18,2.9-25.89,5.18-24.6,7.13-47.94,20.45-58,30.06-5.07,4.84-11.6,8-16.35,13.19-1.37,1.47-3.62,4.06-6.86,4.22s-5.3-2.29-7.91-4.22c-8.38-6.2-23.67-6.08-32.7-1.06-2.22,1.24-4.7,3.13-8.44,3-3.25-.08-5.57-1.61-7.92-3-4.59-2.79-9.76-4.58-14.32-7.42-42.42-26.39-69.31-43.29-99.08-41.63a78.76,78.76,0,0,0-18.92,3.44A51.58,51.58,0,0,0,7.73,254.19c-4.58,9-5.37,17.67-5.76,22.45a55.45,55.45,0,0,0,.1,12.4c2.05,12.76,9.83,19.16,9.65,39.11-.26,27.46-15.2,34.59-10.45,56.39.38,1.74,4.36,18.85,18.8,29.93,11.18,8.58,26.89,12.17,43.27,11.69a74.69,74.69,0,0,0,8.53-.15,73.85,73.85,0,0,0,27.81-7.81c1.23-.53,2.36-1,3.37-1.48a122,122,0,0,0,37.71-26.53c-1.35,1.69-3.29,4.14-5.61,7.08-1.84,2.32-11.17,14.11-16.91,21.56-11.74,15.24-11.19,15.85-23,31.17-7,9.19-10.38,14.19-15.85,19.55C71.64,477.2,64,485,55.16,491.42A73.64,73.64,0,0,1,36,501.18c-3.63,2.08-5.73,3.68-6.15,6.57-.95,6.57,7.51,14.46,17.57,20.48a132.44,132.44,0,0,1,33.71,10.12c15.64,7.12,30.82,17.88,41.25,11.83l.18-.11a330.41,330.41,0,0,0,22.85-35.36c8.81-15.77,15.94-34.08,29.65-69.71.27-.61.53-1.22.81-1.83,3.76-8.24,7.46-16.38,8.67-25.25.9-3.17,1.76-6.52,2.58-10.14l.21-1a2.14,2.14,0,0,1,.26-.19v-1a203.43,203.43,0,0,0,3.87-26.42c.51,10,1.57,24.18,4,41.26.79,5.5,1.67,10.9,2.15,13.51,6.17,33.61,28.07,46.39,48.7,88.77,8.9,18.28,12.51,31.68,21,32.12,5.62.3,7.37-5.44,22-13.23,7.78-4.15,14.6-6.44,21.51-8.75,7.63-1.85,15-4.32,22.45-6.8,5.83-2,12.07-3.75,16.93-7.69a19.63,19.63,0,0,0,1.51-1.37c2.3-3,3.53-5.93,3.28-8.56-.67-7.22-12.05-9.5-25.06-16-27.25-13.66-47.8-42.28-87.16-98.64,11.87,8.41,20.4,15.68,32.87,21.38,25,11.43,66.45,16.67,87.71-4.88C379.41,393.9,379.46,365.76,378.66,357.48Zm-66.53-92c-2.07,5.92-8.61,8.08-24.32,13,0,0-21.87,6.79-48.52,17.4-10.36,4.12-14.69,6.69-15.19,10.53-.36,2.7,1.45,4.44,3.71,11.23a64.92,64.92,0,0,1,2.48,10c2.17-1.5,9.9-4.63,19.94-4.71a13.42,13.42,0,0,1,10.51,5.52c5.16,7.74-1.19,22.63-9.71,24.48a10.56,10.56,0,0,1-2.89.18,13,13,0,0,1-7-3.68c-1.91-3.17-.42-7.64.13-9.27,1.05-3.15,2.58-4.58,2.22-4.93-.66-.63-6.07,3.38-10.48,8.13a52.44,52.44,0,0,0-7.82,10.94,42,42,0,0,1-5.72,7.19c-8.25,8.12-20.2,12.47-31.87,12.14v0a47.07,47.07,0,0,1-8.48-1.08,38.27,38.27,0,0,1-7.2-2.47c-13-6-19.91-18.29-21.6-31.67-10-4.61-15.25-4.8-18.15-3.44a16.61,16.61,0,0,1,4.84,6.3c2.21,5.16,2.58,13.83-3.23,17.89a11.48,11.48,0,0,1-18.13-7.43,17.52,17.52,0,0,1-1.83-9.19c.78-9.21,9.23-14.17,10.71-15,8.31-4.88,18.27-3.5,24.44.19.45.26.81.5,1.07.68a51.76,51.76,0,0,1,8.78-26.08,6.15,6.15,0,0,1-1-.39,71.49,71.49,0,0,1-7.61.35c-15.27-.1-25-5-38.39-10.39C85.61,281.19,76.9,281.13,63.65,270.9c-4.77-3.68-10.73-9.16-10.31-15.47A11.43,11.43,0,0,1,56.78,248a12.25,12.25,0,0,1,6.59-2.57c12.22-1.12,54.46,24.69,64.17,30.36a199.24,199.24,0,0,0,40.11,17.77c8.82-8.12,16.67-8.72,19.42-8.75,5.73-.08,17.56,1.94,23.2,7.91.79.82,3.12,3.49,5.81,3.16a5.08,5.08,0,0,0,3.07-1.81c63.42-44.21,84-48.06,90.3-42.05C312.23,254.65,313.78,260.78,312.13,265.5Z" />
        </g>
      </symbol>
      <symbol id="simple-loader" viewBox="0 0 428.553 258.823">
        <defs>
          <style>
            .simple-loader-path {
              stroke: inherit;
              stroke-dasharray: inherit;
              stroke-width: inherit;
            }
          </style>
        </defs>
        <path class="simple-loader-path"
          d=" M 182.365 88.673 C 175.615 96.36 173.177 122.985 173.552 138.173 C 173.927 153.36 175.49 171.798 185.365 185.423 C 178.052 205.86 151.473 224.856 123.49 233.61 C 95.507 242.365 71 249.333 52.24 242.423 C 33.479 235.513 17.667 217.333 13.333 194.333 C 9 171.333 31.365 146.548 32.365 126.048 C 33.365 105.548 18.215 88.4 21.615 68.298 C 25.014 48.196 34.427 20.235 65.927 14.61 C 97.427 8.985 138.927 29.61 153.302 41.048 C 167.677 52.485 179.615 69.923 182.49 88.423 C 176.115 96.423 173.408 119.359 173.552 138.173 C 173.697 156.986 177.302 174.735 185.365 185.048 C 193.427 195.36 204.964 200.41 216.302 200.985 C 227.64 201.561 233.552 200.235 237.865 191.048 C 242.177 181.86 243.732 154.094 244.24 133.485 C 244.748 112.876 244.224 101.021 242.365 83.548 C 240.506 66.074 274.768 25.893 308.552 17.235 C 342.336 8.578 365.935 14.95 386.365 36.548 C 406.794 58.146 388.165 85.046 395.177 110.423 C 402.189 135.8 415.138 147.828 415.052 167.048 C 414.966 186.268 401.42 210.985 381.365 224.548 C 361.31 238.111 334.432 236.3 308.865 232.048 C 283.297 227.796 248.49 208.36 243.302 200.048 C 238.115 191.735 241.802 174.548 242.74 161.048 C 243.677 147.548 245.552 120.548 244.24 106.673 C 242.927 92.798 242.786 87.658 236.365 82.048 C 229.943 76.437 217.381 75.785 206.865 77.548 C 196.348 79.311 189.115 80.985 182.365 88.673 Z "
          fill="none" stroke-linejoin="round" stroke-linecap="round" stroke-miterlimit="3" />
      </symbol>
      <symbol id="search-add" viewBox="0 0 387 387">
        <defs>
          <style>
            .search-add-cls {
              fill: currentColor;
            }
          </style>
        </defs>
        <path class="search-add-cls"
          d=" M 149.245 47.848 C 198.479 47.854 238.387 87.769 238.383 137.003 C 238.38 186.237 198.466 226.146 149.232 226.144 C 99.998 226.142 60.088 186.23 60.088 136.996 C 60.143 87.78 100.029 47.898 149.245 47.848 M 149.245 7.916 C 77.957 7.916 20.166 65.708 20.166 136.996 C 20.166 208.285 77.957 266.076 149.245 266.076 C 220.534 266.076 278.325 208.285 278.325 136.996 C 278.325 65.708 220.534 7.916 149.245 7.916 L 149.245 7.916 Z " />
        <path class="search-add-cls"
          d=" M 218.258 208.984 C 223.249 209.443 223.359 213.686 232.983 221.462 C 242.257 228.95 247.957 229.738 248.147 233.971 C 248.237 235.968 246.929 235.518 240.51 243.954 C 237.265 248.197 234.79 252 229.778 254.047 C 229.346 254.257 228.89 254.414 228.42 254.516 C 223.868 255.145 220.863 247.009 213.336 237.435 C 205.809 227.861 202.575 227.961 202.405 223.698 C 202.105 216.521 211.02 208.315 218.258 208.984 Z " />
        <path class="search-add-cls"
          d=" M 241.508 277.886 C 235.518 272.605 223.838 262.532 225.416 250.932 C 226.663 241.858 235.898 233.152 245.501 231.845 C 258.21 230.118 263.541 242.417 292.781 269.031 C 314.224 288.588 333.551 310.471 356.392 328.32 C 357.94 329.528 362.162 332.743 363.77 338.233 C 365.457 344.023 363.35 349.274 362.582 351.131 C 358.698 360.435 349.284 365.806 344.423 367.393 C 321.452 374.941 301.186 330.596 241.508 277.886 Z " />
        <path class="search-add-cls"
          d=" M 276.029 246.31 C 269.381 240.111 256.812 227.732 243.085 230.387 C 237.016 231.555 229.708 235.858 227.911 242.237 C 225.146 252.06 236.986 261.314 259.857 283.317 C 292.152 314.314 327.601 348.346 332.134 365.856 C 332.463 367.144 333.411 371.377 336.476 372.565 C 340.998 374.342 347.457 368.462 353.377 362.811 C 358.369 358.099 363.65 352.958 365.696 348.835 C 372.605 335.228 347.408 312.856 276.029 246.31 Z " />
        <path class="search-add-cls"
          d=" M 275.111 252.909 C 271.896 253.018 268.762 239.522 267.813 231.186 C 267.274 226.374 266.585 219.635 269.001 211.439 C 270.129 207.606 272.106 200.927 276.109 197.613 C 288.857 187.081 330.796 203.603 331.545 223.329 C 332.373 245.092 282.418 259.727 279.943 255.963 C 278.116 253.178 301.406 239.112 297.832 227.232 C 296.534 222.94 291.782 219.116 288.129 219.825 C 278.725 221.622 279.973 252.739 275.111 252.909 Z " />
        <path class="search-add-cls"
          d=" M 243.165 276.449 C 243.335 272.755 197.553 256.413 185.264 274.232 C 174.203 290.285 194.578 327.911 213.775 327.861 C 235.968 327.801 248.307 277.397 244.902 275.41 C 242.017 273.733 225.216 305.469 214.494 301.875 C 210.082 300.398 207.147 293.09 208.964 288.049 C 213.246 276.189 243.036 279.403 243.165 276.449 Z " />
        <path class="search-add-cls"
          d=" M 240.23 271.018 C 237.545 272.565 238.234 278.305 238.383 280.132 C 240.6 303.363 227.262 350.343 231.964 351.421 C 234.5 351.99 237.954 338.153 243.165 338.603 C 248.047 339.022 248.636 351.391 251.331 351.421 C 257.391 351.471 267.963 289.776 250.034 274.711 C 248.726 273.613 243.215 269.301 240.23 271.018 Z " />
        <path class="search-add-cls"
          d=" M 258.938 245.921 C 261.833 242.556 267.863 243.405 270.868 243.864 C 325.096 252.19 345.94 255.654 345.381 259.757 C 345.002 262.482 335.678 261.933 334.599 266.615 C 333.461 271.517 342.985 275.84 342.037 278.375 C 340.689 281.949 321.072 275.33 290.275 269.48 C 273.194 266.226 262.702 265.607 258.789 257.701 C 257.141 254.376 256.323 248.945 258.938 245.921 Z " />
        <path class="search-add-cls"
          d=" M 237.715 283.457 C 231.855 276.469 220.125 263.331 223.459 249.774 C 224.936 243.784 229.598 236.686 236.067 235.209 C 246.05 232.943 254.666 245.192 275.48 269.221 C 304.82 303.033 337.035 340.1 354.286 345.551 C 355.564 345.95 359.736 347.108 360.775 350.223 C 362.312 354.835 356.123 360.964 350.183 366.615 C 345.191 371.317 339.83 376.378 335.648 378.225 C 321.671 384.345 300.587 358.059 237.715 283.457 Z " />
        <path class="search-add-cls"
          d=" M 149.245 63.996 L 149.245 63.996 C 157.8 63.996 164.745 70.942 164.745 79.496 L 164.745 194.496 C 164.745 203.051 157.8 209.996 149.245 209.996 L 149.245 209.996 C 140.691 209.996 133.745 203.051 133.745 194.496 L 133.745 79.496 C 133.745 70.942 140.691 63.996 149.245 63.996 Z " />
        <path class="search-add-cls"
          d=" M 222.245 136.996 L 222.245 136.996 C 222.245 145.551 215.3 152.496 206.745 152.496 L 91.745 152.496 C 83.191 152.496 76.245 145.551 76.245 136.996 L 76.245 136.996 C 76.245 128.442 83.191 121.496 91.745 121.496 L 206.745 121.496 C 215.3 121.496 222.245 128.442 222.245 136.996 Z " />
      </symbol>
      <symbol id="content-copy" viewBox="0 0 24 24">
        <path d="M0 0h24v24H0z" fill="none" />
        <path d="M16 1H4c-1.1 0-2 .9-2 2v14h2V3h12V1zm3 4H8c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h11c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2zm0 16H8V7h11v14z" />
      </symbol>
      <symbol id="file-upload" viewBox="0 0 24 24">
        <defs>
          <style>
            .file-upload-cls {
              fill: currentColor;
            }
          </style>
        </defs>
        <g>
          <rect fill="none" height="24" width="24" />
        </g>
        <g>
          <path class="file-upload-cls" d="M18,15v3H6v-3H4v3c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2v-3H18z M7,9l1.41,1.41L11,7.83V16h2V7.83l2.59,2.58L17,9l-5-5L7,9z" />
        </g>
      </symbol>
      <symbol id="file-download" viewBox="0 0 24 24">
        <defs>
          <style>
            .file-download-cls {
              fill: currentColor;
            }
          </style>
        </defs>
        <g>
          <rect fill="none" height="24" width="24" />
        </g>
        <g>
          <path class="file-download-cls" d="M18,15v3H6v-3H4v3c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2v-3H18z M17,11l-1.41-1.41L13,12.17V4h-2v8.17L8.41,9.59L7,11l5,5 L17,11z" />
        </g>
      </symbol>
      <symbol id="modify-icon" viewBox="0 0 400 400">
        <defs>
          <style>
            .edit-cls-1 {
              fill: var(--edit-icon-2);
            }

            .edit-cls-2 {
              fill: none;
              stroke: var(--edit-icon-2);
              stroke-linecap: round;
              stroke-linejoin: round;
              stroke-width: 7px;
            }

            .edit-cls-3 {
              fill: var(--edit-icon-1);
            }

            .edit-cls-4 {
              fill: var(--edit-icon-3);
            }

            .edit-cls-5 {
              fill: var(--edit-icon-4);
            }
          </style>
        </defs>
        <path class="edit-cls-1"
          d="M99.24,238c-4.7,1.54-6.94,5.84-11.41,14.44-6.21,11.95-11.24,22.18-7.45,33.56,3.51,10.51,14.86,17.92,25.23,19.16,9,1.08,15.75-2.27,28.23-8.74,7.61-3.94,11.45-6,12.8-9.83,2.76-7.81-5.26-16.87-13.38-26C123.21,249.14,110.16,234.39,99.24,238Z" />
        <line class="edit-cls-2" x1="111.36" y1="304.1" x2="165.59" y2="288.48" />
        <line class="edit-cls-2" x1="99.24" y1="217.18" x2="81.36" y2="272.35" />
        <path class="edit-cls-3" d="M95.42,216.87c-9.42,19.95-.8,40.24,12.28,44.94,8.77,3.15,19.83-.61,28.15-8.5" />
        <rect class="edit-cls-3" x="82.7" y="111.65" width="276.38" height="107.42" rx="20.52" transform="translate(-52.23 204.62) rotate(-45)" />
        <path class="edit-cls-3"
          d="M130.68,250.5c-8.74,3-13.24,20.34-7.36,31.32,8.87,16.57,39.8,15.63,44.36,7.16,3.61-6.7-8.47-19.64-12.66-24.13C149.08,258.49,139,247.66,130.68,250.5Z" />
        <path class="edit-cls-5"
          d="M121.7,247.75l16.8,16.8a18.79,18.79,0,0,0,26.56,0L322.19,107.41a12.13,12.13,0,0,0-3.39-22.16c-.47.17-7.65,2.7-13.84-2a14.56,14.56,0,0,1-5.54-13.85,10.85,10.85,0,0,0-20.59-5.37L121.7,221.19A18.77,18.77,0,0,0,121.7,247.75Z" />
        <path class="edit-cls-5"
          d="M174.53,248.55c1,6.4-5.23,11.89-12.15,18-7.57,6.65-13,7.71-14.83,8a14.7,14.7,0,0,1-8.73-.76c-4.59-2.11-6.52-6.52-7.32-8.43-2.61-6.25-3.47-17.15,4-24.86,8.58-8.84,21.81-6.11,28.79-2.48C167,239.34,173.59,242.62,174.53,248.55Z" />
        <path class="edit-cls-4"
          d="M78.67,272.37a9.11,9.11,0,0,1,4.2-.63c8.65.34,17.63,6.73,23.1,15.26,2.7,4.23,8.33,13,4.94,19.39-1,1.91-2.36,2.72-16.42,7.52-14.65,5-18.23,5.84-22.15,3.95a13.75,13.75,0,0,1-5.93-5.73c-2.22-4.21-.6-7,4.35-24.33C73.28,279,74.44,274.16,78.67,272.37Z" />
        <ellipse class="edit-cls-1" cx="320.7" cy="65.54" rx="55.58" ry="51.69" />
        <path class="edit-cls-4"
          d="M372.58,78.36A25.85,25.85,0,0,0,361.45,49.8a25.47,25.47,0,0,0-14.73-4.24,25.08,25.08,0,0,0-10.67,2.79l-.39-.28a25.19,25.19,0,0,0,.08-11A25.49,25.49,0,0,0,328,23.79,25.88,25.88,0,0,0,297.57,20a27.44,27.44,0,0,0-11.4,12.63c-2.1,4.4-2.48,8-3.12,14a86.33,86.33,0,0,0-.13,16.49c.32,3.74.92,8.45,5.48,26.91,1.49,6,2.78,11,3.67,14.4l1-1.33h0l-1,1.33c3.52,0,8.65,0,14.86,0,19-.14,23.73-.71,27.43-1.33A86,86,0,0,0,350.32,99c5.67-2.09,9.09-3.36,12.83-6.47A27.44,27.44,0,0,0,372.58,78.36Z" />
        <path class="edit-cls-4"
          d="M33.68,332.4c5.29-6.5,16.51-20.26,29.63-19.34,19.84,1.38,18.6,34.56,40.22,41.9,37.35,12.7,95.47-67.85,126.15-55.87,20,7.82,6.06,46.43,26.67,53.37,20.88,7,60.6-24,75.44-56.13,5-10.84,5.74-18.66,5.42-18.73-.81-.19-5.13,49.31-43.61,75.22-17.54,11.81-46.13,21.37-59.69,12.53-20.41-13.31,5.83-60.16-6.77-65.54-16.26-7-60.38,71-106.68,65.54C92,362,83.61,329.64,62,332.4c-26.56,3.39-33.6,55-40.22,53.73C16.9,385.2,14.76,355.61,33.68,332.4Z" />
        <path class="edit-cls-5"
          d="M112.74,248c3.53,5.44,11.85,5.33,21.06,5.22,10.07-.13,14.81-3,16.36-4a14.7,14.7,0,0,0,6-6.42c2-4.64.48-9.2-.21-11.16-2.24-6.39-8.9-15.06-19.64-15.77-12.29-.81-20.29,10.06-23,17.43C112.21,236.05,109.47,242.93,112.74,248Z" />
      </symbol>
      <symbol id="checkbox-star" viewBox="0 0 32.717 30.974">
        <defs>
          <style>
            .checkbox-star {
              fill: var(--checkbox-star);
              stroke: var(--checkbox-star-stroke);
            }
          </style>
          <clipPath id="_clipPath_zlZID5CeuL0p8qySLZuIJ25lCwHEdHsD">
            <rect width="32.717" height="30.974" />
          </clipPath>
        </defs>
        <g clip-path="url(#_clipPath_zlZID5CeuL0p8qySLZuIJ25lCwHEdHsD)">
          <path class="checkbox-star"
            d=" M 10.5 9.125 L 10.763 8.521 C 10.909 8.21 11.921 6.03 12.34 5.28 C 12.622 4.784 14.14 2.049 16.233 2 C 18.072 2 19.513 3.947 19.834 4.394 C 20.155 4.842 20.34 5.212 21.761 7.84 L 22.443 8.969 L 22.443 8.969 C 24.014 9.133 25.572 9.407 27.105 9.787 C 28.857 10.341 30.181 10.76 30.589 11.85 C 31.203 13.427 29.451 15.49 28.526 16.6 C 27.676 17.559 26.755 18.454 25.771 19.276 L 25.771 19.276 L 25.888 20.25 C 26.025 21.33 26.326 22.839 26.375 23.082 C 26.618 24.357 26.784 27.676 25.197 28.669 C 23.796 29.555 21.499 28.299 20.262 27.618 C 18.904 26.82 17.64 25.869 16.496 24.786 L 16.496 24.786 C 15.415 25.714 14.263 26.557 13.05 27.306 C 11.678 28.105 9.361 29.428 7.843 28.572 C 5.896 27.462 6.393 23.287 6.47 22.732 C 6.626 21.515 7.162 19.403 7.162 19.403 L 7.162 19.403 C 6.083 18.515 5.08 17.538 4.164 16.483 C 3.112 15.179 1.575 13.32 2.11 11.84 C 2.587 10.536 4.485 10.088 6.286 9.66 C 7.673 9.366 9.083 9.187 10.5 9.125 Z "
            vector-effect="non-scaling-stroke" stroke-width="1" stroke-linejoin="miter" stroke-linecap="butt" stroke-miterlimit="4" />
        </g>
      </symbol>
      <symbol id="bg-cloud-1" viewBox="0 0 363 249">
        <g>
          <path class="bg-cloud-shadow"
            d="M214.62,45.8c18.29,3.3,24.69-10.51,49.08-9.52,5.87.24,21.73,1.11,35,12.57,16.28,14,17.79,34.48,18,39.38,3.48,1.14,35,11,43.47,41.74,7.32,26.56-3.05,57.1-25,73.69s-54.21,18.2-77.74,3.87c-17.32,23.89-44.51,42.84-74,41.8s-58.09-28-53.58-57.14C114.77,213,84.68,220,60.69,210.85c-30.92-11.83-51-43.51-46.37-72.3,4-24.41,24.16-38.74,25.24-39.48C60,85,75.62,95,89.08,81.33c13.77-14,1.92-28.95,14.59-45.61,15.17-19.94,52.21-24.86,76.71-13.59C198.91,30.66,198,42.8,214.62,45.8Z" />
          <path class="bg-cloud"
            d="M200.62,34.8c15.13,6.05,24.95-10.5,49.08-9.52,5.87.24,21.73,1.11,35,12.57,16.28,14,17.79,34.48,18,39.38,3.48,1.14,35,11,43.47,41.74,7.32,26.56-3.05,57.1-25,73.69s-54.21,18.2-77.74,3.87c-17.32,23.89-44.51,42.85-74,41.8s-58.09-28-53.58-57.14C100.77,202,70.68,209,46.69,199.85,14.83,187.66-.89,155.18.32,127.55,1.56,99.28,20,74.26,36,68c21.16-8.26,29-7,29-7,2.26.36,6.83,1.39,9-1s.59-6.36,0-10c-1.3-8.09,1.4-15,6-23C90.13,9.48,112.65,1.26,130,0c20.59-1.49,41.39,6.27,55,19C194,27.44,193.22,31.84,200.62,34.8Z" />
        </g>
      </symbol>
      <symbol id="bg-cloud-2" viewBox="0 0 382 223">
        <g>
          <path class="bg-cloud-shadow"
            d="M114.72,41.14c5.76-6.29,14.33-15.66,24.93-20.56,18.94-8.75,38.91-.55,41.44.21,13.35,4,25.54,14.12,28.85,27.67C215.59,42.55,229.38,29.76,251,25c10.65-2.35,30.41-6.7,46,5,14.52,10.89,20.34,31.89,15.82,53.13A44.24,44.24,0,0,1,331,82c30.13,4.66,58.26,43.86,48.6,75.63-5.8,19.06-23.17,28.4-27.89,31.14-24.18,14.07-61.12,11.13-75-1.63-1.81-1.66-7.33-7.27-12.44-5.89-3.82,1-5.64,5.45-6.29,6.88-4.2,9.25-27.15,27.87-51.27,33-7.75,1.65-29.18,6.22-48-7-16.11-11.31-20.56-28.8-21.69-34.1a120.25,120.25,0,0,1-32.31,16.1c-15.34,4.92-49.17,15.76-74-3C18,183.54,6.28,165.15,9.1,145c2.22-15.86,12.91-26,18.69-31.42C43.84,98.4,62.5,95,70,94c-10-2.54-17.3-10.15-18.28-18.86-1.39-12.26,10.46-21.37,19-24,7.28-2.24,15-.45,17,0,7.45,1.72,9.06,4.56,13.38,4C107.12,54.27,109,47.43,114.72,41.14Z" />
          <path class="bg-cloud"
            d="M106,25c5.76-6.29,14.33-15.66,24.94-20.56,18.93-8.76,38.9-.55,41.43.21,13.35,4,25.54,14.12,28.86,27.67C215.17,25.46,229.58,19,245,16.74s32,0,44.46,9.23S309.1,52.28,304.1,67A63.47,63.47,0,0,1,335,73c24.18,11.75,43.73,41.87,35.88,68.48-5.6,19-23,28.28-27.89,31.15-24.17,14.07-61.11,11.13-75-1.63-1.81-1.66-7.32-7.27-12.44-5.89-3.82,1-5.64,5.45-6.29,6.88-4.2,9.25-27.15,27.87-51.27,33-7.75,1.65-29.17,6.22-48-7-16.11-11.31-20.55-28.8-21.69-34.1A120.1,120.1,0,0,1,96,180c-15.34,4.92-49.17,15.76-74-3C9.29,167.4-2.44,149,.38,128.88c2.47-17.62,14.41-29.07,18.7-31.42,11.41-6.29,24.61-8.37,36.85-12.85A27.54,27.54,0,0,1,62,35c7.28-2.24,15.06-.45,17,0,7.45,1.72,9.07,4.56,13.39,4C98.4,38.13,100.25,31.29,106,25Z" />
        </g>
      </symbol>
      <symbol id="bg-cloud-3" viewBox="0 0 276 160">
        <g>
          <path class="bg-cloud-shadow"
            d="M198.87,21.27c-20-5-36.15,6.64-38.14,8.13-11.52-6.85-23.92-12.87-37.26-15.14s-27.83-.4-38.1,7.23-15.12,20-19.21,31.7c-18.75-6-38.23.1-47.43,13.94C8.18,83,13.5,105.39,19,109a12.53,12.53,0,0,1,3.57,3.22,14.3,14.3,0,0,1,2.54,8.4c.2,6.8,15.88,33.29,43.2,34.41,20.53.85,39.55-9.55,52.88-23.37,8.57,18.38,31.33,30.63,52.54,28.26s38.89-19.12,40.81-38.68c12.78,12.08,35.44,13.61,49.06,3.33S279.74,93.72,269.08,80c-8-10.23-21.2-15.76-34-19.92a52.51,52.51,0,0,0-8.19-18C223.5,37.41,214.9,25.26,198.87,21.27Z" />
          <path class="bg-cloud"
            d="M186.87,10.27A43.13,43.13,0,0,0,161,11.91,42.59,42.59,0,0,0,146,22,52.89,52.89,0,0,0,117,2c-2.72-.71-24.55-6-43.63,8.49C58.32,21.92,54.9,38.13,54.16,42.19,35,37.26,16,42.94,6.73,56.13,5.88,57.32-3.17,70.58,1,85c1.43,4.94,3.8,13.16,10,16,1.38.63,4.24,1.59,5,4,.55,1.75-.45,3.23-1,5a28.39,28.39,0,0,0-1,12c.72,6.31,5.44,10.65,8,13,11.06,10.16,28.09,9.34,34.31,9,25.82-1.29,44.49-15.78,52.88-23.37,8.57,18.38,31.33,30.63,52.54,28.26s38.89-19.12,40.81-38.68c12.78,12.08,35.44,13.61,49.06,3.33S267.74,82.72,257.08,69c-8-10.23-21.2-15.76-34-19.92a52.51,52.51,0,0,0-8.19-18C211.5,26.41,202.9,14.26,186.87,10.27Z" />
        </g>
      </symbol>
      <symbol id="bg-cloud-4" viewBox="0 0 330 209">
        <g>
          <path class="bg-cloud-shadow"
            d="M126,22c13.19,10.37,13.63,24.15,21.67,24.33s9.41-13.52,22-23c15.79-11.87,39.46-9.79,55.24-3.31C257.6,33.4,264,68.9,264.38,71.08c24-3.31,46.92,6.34,58.37,24.65,9.76,15.61,7.82,32.13,6.93,37.55-5.74,17.49-20.65,30-37.94,31.87-20.51,2.22-34.68-11.6-36.55-13.49-7.74,30.73-35.93,56.07-67.6,57.43s-63.14-23.81-66-55.37c-2.37,3.71-13.63,20.48-33.94,23.56-3.39.51-21.68,3.28-31-8-3.25-3.94-7.87-12.58-5-19,1.25-2.78,3.71-4.71,3-6s-4.65-.8-8,0c0,0-8.1,1.42-19-2-11.67-3.67-19-21.44-19-36,0-13,6-29.9,18-35,9.47-4,20-3,20-3,5.55.54,10.31,2.21,12,0,1.49-2-.39-5.61-1-7-4.8-11,2.47-35.08,19-45C92.83,6.59,114.14,12.62,126,22Z" />
          <path class="bg-cloud"
            d="M117.32,10.67C130.52,21.05,131,34.82,139,35s9.4-13.52,22-23C176.78.13,200.46,2.21,216.23,8.69c32.68,13.43,39.1,48.93,39.46,51.12,24-3.32,46.93,6.34,58.38,24.64,9.76,15.62,7.81,32.13,6.93,37.55-5.74,17.49-20.65,30-37.94,31.87-20.52,2.22-34.68-11.6-36.56-13.49-7.73,30.73-35.93,56.07-67.59,57.43s-63.14-23.8-66-55.37C110.57,146.15,99.31,162.93,79,166c-3.39.51-21.69,3.28-31-8-3.25-3.94-7.88-12.58-5-19,1.24-2.78,3.7-4.71,3-6s-4.66-.8-8,0c0,0-8.11,1.42-19-2C7.33,127.33,0,109.56,0,95,0,82,6,65.1,18,60c9.47-4,20-3,20-3,5.55.54,10.31,2.21,12,0,1.49-2-.39-5.61-1-7C44.19,39,51.47,14.92,68,5,84.15-4.69,105.46,1.34,117.32,10.67Z" />
        </g>
      </symbol>
      <symbol id="top-left-cloud" viewBox="0 0 451 426">
        <path class="top-left-cloud-shadow"
          d="M435.87,0A125.2,125.2,0,0,1,449,40.22c1.71,11.91,8.39,58.32-24.13,92.74-31.61,33.45-76.56,30.53-83,30,20.49,39.17,16.56,86.59-10,121-28.43,36.84-77.71,52.16-123,38-2.76,12.5-11.19,42.4-38,68-7.3,7-36.82,33.54-81,36a116.88,116.88,0,0,1-49-8,118.5,118.5,0,0,1-41-27L11,13" />
        <path class="top-left-cloud"
          d="M-.13,0V386c37.72,27.68,87,33.52,128.92,15,57-25.14,71.45-82.43,73-89A115.67,115.67,0,0,0,328.33,153c31.38,8.76,66.23-7.07,85.86-33.08S440,59.74,437.91,27.22A159,159,0,0,0,433.79,0" />
      </symbol>
      <symbol id="top-right-cloud" viewBox="0 0 461 442">
        <path class="top-right-cloud-shadow"
          d="M340,421.3c-35.93-27.74-39.66-70.45-40.18-77.72-7.73,4.83-41.89,25-85.52,15.86-12.47-2.61-39.85-10.57-61.51-35.76-5.39-6.27-19.73-23.37-24-49.69-6.72-41.62,17.11-73.35,22-79.57-10.29.57-38.32.74-65.57-17.35-34.24-22.73-43-58-45.44-68.39-13.32-57.41,23.09-103,28-109l377,17q8,205.5,16,411C420.91,449.56,373.29,447,340,421.3Z" />
        <path class="top-right-cloud"
          d="M356,404.3c-34.43-29.14-39.31-68.94-40.18-77.72-7.73,4.83-41.89,25-85.52,15.86-12.47-2.61-39.85-10.57-61.51-35.76-5.39-6.27-19.73-23.37-24-49.69-6.72-41.62,17.11-73.35,22-79.57-10.29.57-38.32.74-65.57-17.35-33.9-22.51-42.67-57.38-45.44-68.39-11.37-45.2,6.76-82.15,12-92h393v428C455.14,429.09,400.33,441.82,356,404.3Z" />
      </symbol>
      <symbol id="shop" viewBox="0 0 505.31 412.81">
        <defs>
          <style>
            .shop-cls-1 {
              fill: var(--shop-1);
            }

            .shop-cls-2 {
              fill: var(--shop-2);
            }

            .shop-cls-3 {
              fill: var(--shop-3);
            }

            .shop-cls-4 {
              fill: var(--shop-4);
            }

            .shop-cls-5 {
              fill: var(--shop-5);
            }

            .shop-cls-6 {
              fill: var(--shop-6);
            }
          </style>
        </defs>
        <rect class="shop-cls-1" x="216.15" y="174.31" width="209" height="238" />
        <path class="shop-cls-2"
          d="M322,300.55c1.74,10.91-8.32,18.17-18.14,33.5s-13.19,29-15.12,28.38-1.56-14.63-3.73-24a5.24,5.24,0,0,0-2.09-3.49c-2.28-1.36-5.59.37-7.21,1.16-6,2.91-16.83,6.52-18.61,4.66-2.9-3,11.56-27.2,36.06-40.48,4.71-2.56,20-10.87,26.29-5.35C319.85,295.3,321.42,296.78,322,300.55Z" />
        <path class="shop-cls-2"
          d="M328.54,293.11c-2.62,3.63,2.06,10.09,8.37,21.4,15.33,27.45,20.46,47.94,23.73,47,2.66-.76,4.34-15.71,4.66-21.4.06-1.23.2-4.28,2.09-5.35s4.37.32,5.58.93c5.24,2.64,16.26,6.83,18.38,4.88,3.31-3-10.2-25.49-27.92-39.54a45,45,0,0,0-11.63-6.75C344.75,291.49,331.86,288.49,328.54,293.11Z" />
        <path class="shop-cls-2"
          d="M330.86,272.63c2.3-2.94,4.63-4.85,8.61-7.67,13.34-9.46,24.07-17.07,39.32-18.85,6-.7,10.22-1.07,14.42,1.4,7.68,4.5,9,14.93,9.77,21.4.49,4.26,3.8,37-13.49,45.83-6.73,3.44-7.85-1.22-47.69-11.86-8.25-2.21-14.35-3.66-16.75-8.84C321.08,285.49,330,273.73,330.86,272.63Z" />
        <path class="shop-cls-2"
          d="M319,274.73c-2.14-5.33-7.19-8.82-17.22-15.59-10.56-7.13-18.26-12.21-29.54-13.73-5.21-.7-10.66-1.35-15.36,1.86s-5.84,8.18-7.44,14.89c-3.17,13.31-1.2,23.91.47,32.34,2.74,13.93,6.37,17.16,8.84,18.61A15.4,15.4,0,0,0,265,315c9.19,1.13,15.81-2.48,25.12-6.28,19.16-7.81,21.56-4.91,25.83-10.23C321.21,291.92,322,282.11,319,274.73Z" />
        <path class="shop-cls-2"
          d="M333.42,269.14c-3.58-4.39-12.95-4.7-17.21-.23-.62.64-2.19,2.51-2.56,9.77-.46,9-1,18.94,5.35,22.8,4.12,2.52,10.57,2.11,13.73-1.16,1.59-1.65,1.91-4.2,2.55-9.31a58.1,58.1,0,0,0,0-13.49C334.79,272.85,334.55,270.52,333.42,269.14Z" />
        <path class="shop-cls-3"
          d="M418.65,51.31h-332a41,41,0,0,0-41,41v279a41,41,0,0,0,41,41H231.27a30.63,30.63,0,0,1-.62-6.1V212.42a30.11,30.11,0,0,1,30.11-30.11H390.55a30.1,30.1,0,0,1,30.1,30.11V406.21a30.33,30.33,0,0,1-.61,6.07,41,41,0,0,0,39.61-41v-279A41,41,0,0,0,418.65,51.31Z" />
        <path class="shop-cls-4"
          d="M204.29,205.86A36,36,0,0,0,167.69,184a35.54,35.54,0,0,0-19.81,7.92,35,35,0,0,0-9.33,12.18l-.67,0a35.09,35.09,0,0,0-9.35-12.2,35.51,35.51,0,0,0-19.8-7.92,36.74,36.74,0,0,0-23.14,5.71,36.36,36.36,0,0,0-13.47,16.16,38.17,38.17,0,0,0-1.74,23.61c1.46,6.61,4.13,10.92,8.56,18.06a119.85,119.85,0,0,0,13.94,18.22c3.54,3.84,8.22,8.49,29,24.88,6.77,5.34,12.43,9.7,16.32,12.67V301h0v2.34c3.89-3,9.54-7.33,16.32-12.67,20.78-16.39,25.46-21,29-24.88a120,120,0,0,0,13.95-18.22c4.42-7.14,7.1-11.45,8.55-18.06A38.17,38.17,0,0,0,204.29,205.86Z" />
        <circle class="shop-cls-5" cx="50.5" cy="115.31" r="50.5" />
        <circle class="shop-cls-6" cx="151.5" cy="114.81" r="50.5" />
        <circle class="shop-cls-5" cx="252.5" cy="115.31" r="50.5" />
        <rect class="shop-cls-4" x="202" y="0.84" width="101" height="110.02" />
        <path class="shop-cls-4" d="M114,.81,39.52.36,1.5,104a5.07,5.07,0,0,0,4.76,6.81H101Z" />
        <polygon class="shop-cls-2" points="203 0.58 112.75 0.81 101 110.81 201.44 110.81 203 0.58" />
        <circle class="shop-cls-5" cx="454.81" cy="114.96" r="50.5" />
        <circle class="shop-cls-6" cx="353.81" cy="114.46" r="50.5" />
        <circle class="shop-cls-5" cx="252.81" cy="114.96" r="50.5" />
        <rect class="shop-cls-4" x="202.31" y="0.48" width="101" height="110.02" transform="translate(505.62 110.99) rotate(180)" />
        <path class="shop-cls-4" d="M391.31.46,465.79,0l38,103.64a5.08,5.08,0,0,1-4.76,6.82H404.31Z" />
        <polygon class="shop-cls-2" points="302.31 0.23 392.56 0.46 404.31 110.46 303.87 110.46 302.31 0.23" />
      </symbol>
    </svg>
    <svg viewBox="0 0 173 45" style="position: fixed; height: 0">
      <defs>
        <style>
          .lace-cls-1 {
            fill: var(--primary-shadow);
          }

          .lace-cls-2 {
            fill: #f7bff2;
          }
        </style>
        <clipPath id="lace-clippath">
          <rect width="173" height="45" />
        </clipPath>
        <pattern id="lace-pattern" height="45" width="173" patternUnits="userSpaceOnUse">
          <g clip-path="url(#lace-clippath)">
            <path
              d="M173,0c-14.357,0-28.715.051-43.082,0l-.07.051H0V7.515A38.933,38.933,0,0,0,12.527,25.936c14.317,11.272,35.5,9.51,49.336,0A44.1,44.1,0,0,0,76.79,7.778a6.267,6.267,0,0,0,1.081,1.884c1.741,2.025,5.363,3.109,6.163,3.5a10.857,10.857,0,0,0-1.3,4.861,10.584,10.584,0,0,0,2.9,7.636,10.278,10.278,0,0,0,5.643,2.805,11.318,11.318,0,0,0,6.213-.689,10.973,10.973,0,0,0,5.233,11.14,11.877,11.877,0,0,0,8.735,1.013,14.326,14.326,0,0,0,5.743-2.643,8.294,8.294,0,0,0,7.574,6.755,8.3,8.3,0,0,0,7.564-6.755,14.391,14.391,0,0,0,5.733,2.724A11.877,11.877,0,0,0,146.8,39a11,11,0,0,0,5.233-11.231,11.357,11.357,0,0,0,6.223.689,10.307,10.307,0,0,0,5.643-2.805,10.625,10.625,0,0,0,2.9-7.636,10.99,10.99,0,0,0-1.3-4.861,10.863,10.863,0,0,0,6.153-3.5A9.889,9.889,0,0,0,173,7.625Z"
              transform="translate(0 -0.063)" class="lace-cls-1" />
            <path
              d="M116.12,29.13A5.93,5.93,0,0,0,119.61,31a5.84,5.84,0,0,0,5-2.4c1.28,1.13,3.21,2.52,5.31,2.35a5.77,5.77,0,0,0,3.48-1.9c2.61-2.34,1.53-6.28,1.34-7-.14-.54-.58-2-3.79-5.47A47.36,47.36,0,0,0,124.76,11v.08a48.189,48.189,0,0,0-6.19,5.54c-3.2,3.43-3.65,4.94-3.78,5.47C114.6,22.85,113.52,26.78,116.12,29.13Z"
              transform="translate(0.068 0.23)" class="lace-cls-2" />
          </g>
        </pattern>
      </defs>
    </svg>
    <mel-root></mel-root>
  </body>
</html>
